// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
    'AccessControlEditor_ErrorFetchingMembers': "Fehler beim Abruf von Mitgliedern, denen Lesezugriff auf den Projektbereich gewährt wurde.",
	'AccessControlEditor_NoUsersGrantedAccess': "In der Zugriffsliste befinden sich momentan keine Benutzer.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "In der Zugriffsliste wurden keine übereinstimmende Benutzer gefunden.",
	'AccessControlEditor_RemoveIconLabel': "Entfernen",
    'AccessControlEditor_TableControlsPrevious': "Zurück",
    'AccessControlEditor_TableControlsNext': "Weiter",
    'AccessControlEditor_TableControlsOf': "von",      // Note to translaters: Used in a fragement like "1-3 of 7".
    'AccessControlEditor_UserTableNameHeader': "Name",
    'AccessControlEditor_UserTableEmailHeader': "E-Mail",
    'AccessControlEditor_UserTableUserIdHeader': "Benutzer-ID",
    'AccessControlEditorHTML_AccessControlDescription': "Konfigurieren Sie, welche Benutzer Lesezugriff auf den Projektbereich und die zugehörigen Artefakte erhalten. Wenn Sie Mitgliedern innerhalb der Projektbereichshierarchie Zugriff erteilen, gewährt hierdurch jeder, der ein Mitglied zu einem beliebigen Team hinzufügt, implizit Zugriff auf das gesamte Projekt. Zur Gewährleistung einer rigorosen Steuerung sollte nur den Benutzern auf der Zugriffsliste der Zugriff erteilt werden. Beachten Sie, dass Repository-Administratoren grundsätzlich Zugriff haben.",
    'AccessControlEditorHTML_AccessControlHeader': "Zugriffssteuerung",
	'AccessControlEditorHTML_GrantAccessLabel': "Lesezugriff erteilen für:",	
    'AccessControlEditorHTML_MembersHeader': "Zugriffsliste durchsuchen",
    'AccessControlEditorHTML_AdminVisibility': "Niemanden (Zugriff nur durch Repository-Administratoren)",
    'AccessControlEditorHTML_MemberVisibility': "Mitglieder der Projektbereichshierarchie",
    'AccessControlEditorHTML_MemberAndUserVisibility': "Mitglieder der Projektbereichshierarchie und Benutzer in der Zugriffsliste",
    'AccessControlEditorHTML_PendingMembersAddHeader': "Benutzer, die zu der Zugriffsliste hinzugefügt werden sollen",
    'AccessControlEditorHTML_PendingMembersAddLink': "Hinzufügen...",
    'AccessControlEditorHTML_PendingMembersRemoveLink': "Hinzufügen...",
    'AccessControlEditorHTML_PendingMembersRemoveHeader': "Benutzer, die aus der Zugriffsliste entfernt werden sollen",
    'AccessControlEditorHTML_PublicVisibility': "Jeder",
	'AccessControlEditorHTML_SearchDescription': "Durchsuchen Sie die Benutzer, die gegenwärtig in der Zugriffsliste aufgeführt sind. Lassen Sie das Suchfeld leer, um alle Benutzer in der Liste abzurufen. Geben Sie einen Benutzernamen mit einem Asterisk (*) als optionalem Platzhalterzeichen ein, um bestimmte Benutzer zu suchen.",	
	'AccessControlEditorHTML_SearchButton': "Suchen",	
    'AccessControlEditorHTML_SpecificUsersVisibility': "Nur Benutzer in der Zugriffsliste",
	'AddProjectLinkDialogHTML_Target': "Ziel:",
	'AddProjectLinkDialogHTML_HeaderDetails': "Wählen Sie den Linktyp und einen Zielservice-Provider aus, um einen Link zwischen dem Projektbereich und dem ausgewählten Ziel hinzuzufügen.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Es wurde keine serverübergreifende Kommunikation definiert. Administratoren können die serverübergreifende Kommunikation auf der Seite ${0}Serverübergreifende Kommunikation${1} definieren.",  // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Serverübergreifende Kommunikation",  		
    'AddProjectLinkDialogHTML_Finish': "Fertig stellen",
    'AddProjectLinkDialogHTML_Cancel': "Abbrechen",
	'AddProjectLinkDialogHTML_Server': "Server:",
    'AddProjectLinkDialogHTML_Projects': "Service-Provider:",
    'AddProjectLinkDialogHTML_Link': "Linkvorschau:",
    'AddProjectLinkDialogHTML_LinkType': "Linktyp:",
	'AddProjectLinkDialog_Pending': "Anstehend...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " Problem beim Abruf ferner Daten:",
	'AddProjectLinkDialog_NoErrorDetails': "Keine Details verfügbar.",
	'AddProjectLinkDialog_NoServiceProviders': "Keine Service-Provider verfügbar",
	'AddProjectLinkDialog_NotSupportedLinkType': "Linktyp wird vom SServer nicht unterstützt. ",
	'EditorErrorHandler_At': "bei ${0}",    // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
    'InvitationCustomizationDialog_1': "Keinen E-Mail-Betreff angegeben.",
    'InvitationCustomizationDialog_2': "Keinen Einladungstext angegeben.",
    'InvitationCustomizationDialogHTML_1': "Teameinladung",
    'InvitationCustomizationDialogHTML_2': "Betreff der E-Mail-Einladung:",
    'InvitationCustomizationDialogHTML_3': "Im Folgenden sind die ersten Abschnitte der Einladung aufgeführt.",
    'InvitationCustomizationDialogHTML_4': "Bitte ändern Sie die Abschnitte in die Angaben, die in der Einladung enthalten sein sollen:",
    'InvitationCustomizationDialogHTML_5': "Eigenschaften für Erstellung der Teameinladung:",
    'InvitationCustomizationDialogHTML_6': "Kopie der Einladung an Absender als E-Mail senden",
    'InvitationCustomizationDialogHTML_7': "Fertig stellen",
    'InvitationCustomizationDialogHTML_8': "Abbrechen",
	'LinkType_Implements': "Implementiert",
	'LinkType_Implemented': "Implementiert durch",
	'LinkType_Validates': "Validiert",
	'LinkType_Validated': "Validiert von",
	'LinkType_Tests': "Testet",
	'LinkType_Tested': "Getestet von",
    'ManageArchivedProjectAreas_1': "Archivierte Projektbereiche",
    'ManageArchivedProjectAreas_2': "In dieser Schnittstelle können Sie archivierte Projektbereiche verwalten. Um einen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf die entsprechende Zeile.",
    'ManageArchivedProjectAreas_3': "Name",
    'ManageArchivedProjectAreas_4': "Beschreibung",
    'ManageArchivedProjectAreas_5': "Ladevorgang läuft...",
    'ManageArchivedProjectAreas_6': "Es sind keine archivierten Projektbereiche vorhanden",
    'ManageProjectAreas_1': "Aktive Projektbereiche",
    'ManageProjectAreas_2': "In dieser Schnittstelle können Sie Projektbereiche erstellen und aktualisieren. Um einen neuen Projektbereich zu erstellen, klicken Sie unten auf die Schaltfläche \"Projektbereich erstellen\". Um einen vorhandenen Projektbereich zu bearbeiten, klicken Sie unten in der Tabelle auf die entsprechende Zeile.", //$NON-NLS-2$
    'ManageProjectAreas_3': "Name",
    'ManageProjectAreas_4': "Beschreibung",
    'ManageProjectAreas_5': "Projektbereich erstellen",
    'ManageProjectAreas_6': "Ladevorgang läuft...",
    'ManageProjectAreas_7': "Projektbereich archivieren",
    'ManageProjectAreas_8': "Sind Sie sicher, dass Sie diesen Projektbereich und alle untergeordneten Teambereiche archivieren möchten?\n\nDiese Aktion kann nicht rückgängig gemacht werden.",
    'ManageProjectAreas_9': "Es sind keine Projektbereiche vorhanden",
    'ManageProjectAreas_10': "Projektbereich wird archiviert",
    'ManageProjectAreas_11': "Der Projektbereich wurde erfolgreich archiviert",
    'ManageProjectAreas_12': "Fehler bei Projektbereicharchivierung: ${0}",
    'ManageProjectAreas_13': "Benutzer im Projektbereich suchen",
    'ManageProjectAreas_14': "Im Projektbereich nicht vorhandene Benutzer suchen",
    'Members_ArchiveAllUsers': "Alle ${0} Benutzer archivieren",
    'Members_ActiveProjectAreas': "Aktive Projektbereiche",
    "Members_ArchiveUser": "Benutzer archivieren",
    'Members_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
    'Members_ErrorArchivingUser': "Fehler bei Benutzerarchivierung: ${0}",
    'Members_ErrorFetchingUsers': "Fehler bei Benutzerabruf: ${0}",
    'Members_Heading': "Aktive Benutzer in ${0}",
    'Members_Not_Heading': "Aktive Benutzer nicht in ${0}",
    'Members_Not_Description': "Auf dieser Seite können Sie die aktiven Benutzer, die nicht exklusiv im Projektbereich und allen seinen aktiven Teams enthalten sind, suchen und archivieren. Hierzu gehören sowohl die Administratoren als auch die Mitglieder.",
    'Members_NoUsersFound': "Es wurden keine Benutzer gefunden.",
    'Members_PromptArchiveUser': "Sind Sie sicher, dass Sie diesen Benutzer archivieren möchten?",
    'Members_PromptArchiveAllUsers': "Sind Sie sicher, dass Sie alle diese Benutzer archivieren möchten?",
    'Members_SearchingForUsers': "Benutzer werden gesucht...",
    'Members_UserTableEmailHeader': 'E-Mail',
    'Members_UserTableNameHeader': 'Name',
    'Members_UserTableUserIdHeader': 'Benutzer-ID',
    'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Fehler beim Abruf der Berechtigungserweiterungen.",
    'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Fehler beim Abruf der konfigurierten Berechtigungen.",
    'PermissionsPerRoleEditor_LoadingPermissions': "Zulässige Aktionen werden geladen...",
    'PermissionsPerRoleEditor_ConfigurationHeading': "Konfiguration: ${0}",
    'PermissionsPerRoleEditor_AddProcessRole': "Prozessaufgabenbereich hinzufügen",
    'PermissionsPerRoleEditor_RemoveProcessRole': "Beim Löschen eines Aufgabenbereichs kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf den Aufgabenbereich verwiesen wird.\nMöchten Sie das Löschen des Aufgabenbereichs fortsetzen?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Jeder (${0})",  // {0} will always be the English role id of "default"
    'PermissionsPerRoleEditorHTML_ClearOverride': "Überschreibung löschen",
    'PermissionsPerRoleEditorHTML_FinalCheckBox': "Endgültig (Anpassung dieser Operation in untergeordneten Teambereichen ignorieren)",
    'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Bei verweigerter Berechtigung anzuzeigende Erläuterung:",
    'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Zulässige Aktionen:",
    'PermissionsPerRoleEditorHTML_RolesHeading': "Aufgabenbereiche:",
    'PermissionsPerRoleEditorHTML_AddRole': "Aufgabenbereich hinzufügen...",
    'PermissionsPerRoleEditorHTML_EditRole': "Bearbeiten...",
    'PermissionsPerRoleEditorHTML_RemoveRole': "Aufgabenbereich entfernen...",
    'PermissionsScopeEditor_ErrorFetchingDevelopmentLines': "Fehler beim Abruf der Zeitachsen.",
    'PermissionsScopeEditor_ErrorFetchingIterationTypes': "Fehler beim Abruf der Iterationstypen.",
    'PermissionsScopeEditor_ErrorFetchingIterations': "Fehler beim Abruf der Iterationen.",
    'PermissionsScopeEditor_ProjectConfigurationNodeName': "Projekt",
    'PermissionsScopeEditor_TeamConfigurationNodeName': "Team",
    'PermissionsScopeEditor_IterationsNodeName': "Iterationen",
    'PermissionsScopeEditor_IterationTypesNodeName': "Iterationstypen",
    'PermissionsScopeEditor_DevelopmentLinesNodeName': "Zeitachsen",
    'PermissionsScopeEditor_PermissionsNodeName': "Berechtigungen",
    'PermissionsScopeEditorHTML_ConfigurationHeading': "Konfiguration",
    'ProcessRoleDialog_1': "${0} [nicht änderbar]",
    'ProcessRoleDialog_2': "Prozessaufgabenbereiche für ${0} zuordnen",
    'ProcessRoleDialog_3': "Hinweis:",
    'ProcessRoleDialog_4': "${0} Die Reihenfolge der einem Benutzer zugeordneten Aufgabenbereiche gibt deren relative Priorität wieder. Wenn ein Verhalten für mehrere Aufgabenbereiche konfiguriert ist, führt das Prozessframework das Verhalten aus, das dem Aufgabenbereich des Benutzers mit der höchsten Priorität zugeordnet ist. Die Priorität hat keinen Einfluss auf die Berechtigungen - in der Prozesslaufzeit darf der Benutzer alle Aktionen ausführen, zu denen die ihm zugeordneten Aufgabenbereiche berechtigt sind.",
    'ProcessRoleDialogHTML_1': "Prozessaufgabenbereiche",
    'ProcessRoleDialogHTML_2': "Verfügbare Aufgabenbereiche",
    'ProcessRoleDialogHTML_3': "Ausgewählte Aufgabenbereiche",
    'ProcessRoleDialogHTML_4': "Hinzufügen",
    'ProcessRoleDialogHTML_5': "Entfernen",
    'ProcessRoleDialogHTML_6': "Nach oben",
    'ProcessRoleDialogHTML_7': "Nach unten",
    'ProcessRoleDialogHTML_8': "Beschreibung:",
    'ProcessRoleDialogHTML_9': "Fertig stellen",
    'ProcessRoleDialogHTML_10': "Abbrechen",
    'ProcessRolesEditor_HeaderDetails': "Details des Prozessaufgabenbereichs konfigurieren.",
    'ProcessRolesEditor_DefaultIdentifier': "Neuer Aufgabenbereich",
    'ProcessRolesEditor_DuplicateID': " Doppelte ID",
    'ProcessRolesEditor_DuplicateIDMessage': "Ein Aufgabenbereich mit der ID '${0}' ist bereits definiert. Wählen Sie eine andere ID.",
    'ProcessRolesEditorHTML_Heading': "Aufgabenbereichsdetails",
    'ProcessRolesEditorHTML_Finish': "Fertig stellen",
    'ProcessRolesEditorHTML_Cancel': "Abbrechen",
    'ProcessRolesEditorHTML_Description': "Beschreibung:",
    'ProcessRolesEditorHTML_Cardinality': "Kardinalität:",
    'ProcessRolesEditorHTML_Name': "Name:",
    'ProcessRolesEditorHTML_Identifier': "Kennung:",
    'ProcessRolesEditorHTML_single': "einzeln",
    'ProcessRolesEditorHTML_many': "viele",
    'RolesEditor_DefaultIdentifier': "Neuer Aufgabenbereich",
    'RolesEditor_RemoveProcessRole': "Beim Löschen eines Aufgabenbereichs kann ein inkonsistenter Status der Prozessspezifikation und einer abhängigen Teamanpassung entstehen, falls weiter auf den Aufgabenbereich verwiesen wird.\nMöchten Sie das Löschen des Aufgabenbereichs fortsetzen?",
	'RolesEditor_ChangeRoleIDMessage': "Durch eine Änderung der Aufgabenbereichskennung kann ein inkonsistenter Status der Prozessspezifikation und abhängiger Teamanpassungen entstehen, da diese möglicherweise weiter auf die alte Kennung verweisen.",
    'RolesEditor_DuplicateIDMessage': "Ein Aufgabenbereich mit der Kennung '${0}' ist bereits definiert. Wählen Sie eine andere Kennung aus.",
    'RolesEditor_IdentifierMustNotBeEmpty': "Die Aufgabenbereichskennung darf nicht leer sein.",
    'RolesEditor_IdentifierRequired': "Aufgabenbereichskennung erforderlich",
    'RolesEditorHTML_AddRole': "Aufgabenbereich hinzufügen...",
    'RolesEditorHTML_Cardinality': "Kardinalität:",
    'RolesEditorHTML_DefinedRolesHeading': "Definierte Aufgabenbereiche",
    'RolesEditorHTML_DetailsHeading': "Aufgabenbereichsdetails",
    'RolesEditorHTML_Description': "Beschreibung:",
    'RolesEditorHTML_Identifier': "Kennung:",
    'RolesEditorHTML_Many': "viele",
    'RolesEditorHTML_MoveRoleDown': "Ausgewählten Aufgabenbereich nach unten versetzen",
    'RolesEditorHTML_MoveRoleUp': "Ausgewählten Aufgabenbereich nach oben versetzen",
    'RolesEditorHTML_Name': "Name:",
    'RolesEditorHTML_RemoveRole': "Aufgabenbereich entfernen...",
    'RolesEditorHTML_RolesHeading': "Aufgabenbereiche",
    'RolesEditorHTML_RolesHeadingDescription': "Jeder Projektbeeich und jeder Teambereich kann eine Gruppe von Aufgabenbereichen definieren. Die definierten Aufgabenbereiche sind in dem Bereich sichtbar, in dem sie deklariert wurden, sowie in allen untergeordneten Bereichen. Im Projektbereich definierte Aufgabenbereiche können Benutzern für den gesamten Projektbereich oder in jedem beliebigen Teambereich zugeordnet werden. Die Aufgabenbereiche, die in einem Teambereich definiert wurden, können in gleicher Weise in diesem Team oder in jedem untergeordneten Team zugeordnet werden. Die Reihenfolge von Aufgabenbereichen in diesem Abschnitt legt ihre Anordnung in den übrigen Abschnitten des Editors fest, hat aber keine Auswirkung auf die Prozesslaufzeit.",    
	'RolesEditorHTML_Single': "einzeln",
    'TimelineDialogHTML_Cancel': "Abbrechen",
    'TimelineDialogHTML_DisplayName': "Anzeigename:",
    'TimelineDialogHTML_EndDate': "Enddatum:",
	'TimelineDialogHTML_Finish': "Fertig stellen",
    'TimelineDialogHTML_Heading': "Zeitachsendetails",
    'TimelineDialogHTML_HeaderDetails': "Details der Zeitachse konfigurieren.",
    'TimelineDialogHTML_Identifier': "Kennung:",
    'TimelineDialogHTML_StartDate': "Startdatum:",	
    'ProjectAreaEditor_1': "Projektname",
    'ProjectAreaEditor_2': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
    'ProjectAreaEditor_3': "Der Editor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
    'ProjectAreaEditor_4': "Beim Abrufen der Prozessschablonen aus dem Repository trat ein Fehler auf.",
    'ProjectAreaEditor_5': "Beim Implementieren vordefinierter Prozessschablonen aus dem Repository trat ein Fehler auf.",
    'ProjectAreaEditor_6': "Fehler beim Abruf der Projektbereichsdaten.",
    'ProjectAreaEditor_7': "Projektbereichsname",
    'ProjectAreaEditor_8': "Bearbeiten",
    'ProjectAreaEditor_9': "Vorschau",
    'ProjectAreaEditor_10': "Archivierte Projektbereiche",
    'ProjectAreaEditor_11': "Aktive Projektbereiche",
    'ProjectAreaEditor_12': "Fehler beim Abruf der Teambereichshierarchie.",
    'ProjectAreaEditor_13': "Es wurden keine Prozessschablonen gefunden. Sie können eine Gruppe vordefinierter Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
    'ProjectAreaEditor_14': "Vordefinierte Prozessschablonen implementieren",
    'ProjectAreaEditor_15': "Die Implementierung der vordefinierten Prozessschablonen kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
    'ProjectAreaEditor_16': "Die vordefinierten Prozessschablonen wurden erfolgreich implementiert.",
    'ProjectAreaEditor_17': "Ladevorgang läuft...",
    'ProjectAreaEditor_18': "Name",
    'ProjectAreaEditor_19': "Prozessaufgabenbereiche",
    'ProjectAreaEditor_20': "E-Mail",
    'ProjectAreaEditor_21': "Prozessaufgabenbereiche",
    'ProjectAreaEditor_22': "Entfernen",
    'ProjectAreaEditor_23': "Prozessaufgabenbereiche bearbeiten",
    'ProjectAreaEditor_24': "Der Projektbereich wird gerade gespeichert. Die Initialisierung des Projekts kann einen Moment dauern. Bitte haben Sie etwas Geduld.",
    'ProjectAreaEditor_25': "Speicherung läuft...",
    'ProjectAreaEditor_26': "Der Projektbereich muss einen Namen besitzen.",
    'ProjectAreaEditor_27': "Sie müssen eine Prozessschablone erstellen oder vordefinierte Prozessschablonen implementieren, indem Sie unten auf den Link klicken.",
    'ProjectAreaEditor_28': "Sie müssen eine Prozessschablone auswählen.",
    'ProjectAreaEditor_29': "Der Projektbereich wurde erfolgreich erstellt.",
    'ProjectAreaEditor_30': "Der Projektbereich wurde erfolgreich gespeichert.",
    'ProjectAreaEditor_31': "Das Speichern des Projektbereichs ist fehlgeschlagen.",
    'ProjectAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
    'ProjectAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
    'ProjectAreaEditor_34': "Ladevorgang läuft...",
    'ProjectAreaEditor_35': "Ladevorgang läuft...",
    'ProjectAreaEditor_36': "Konfigurieren Sie eine Teameinladung, die per E-Mail an ${0} gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
    'ProjectAreaEditor_37': "Konfigurieren Sie eine Teameinladung, die per E-Mail an die neuen Teammitglieder gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
    'ProjectAreaEditor_38': "Sie wurden eingeladen, dem Jazz-Team ${0} beizutreten.\n\nSie können den zugehörigen Projektbereich in der Webbenutzerschnittstelle unter ${1} ansehen.\n\nMit den Optionen 'Datei > Teameinladung akzeptieren' können Sie im Client von Rational Team Concert das Dialogfenster 'Teameinladung akzeptieren' öffnen.\nKopieren Sie die unten angezeigte Teameinladung und kopieren Sie sie in das Textfeld 'Einladung akzeptieren'.\n\n",
    'ProjectAreaEditor_39': "Willkommen im Team ${0}",
    'ProjectAreaEditor_40': "Ins Team einladen",
    'ProjectAreaEditor_41': "Teameinladungen werden gesendet...",
    'ProjectAreaEditor_42': "Teameinladungen an neue Mitglieder senden?",
    'ProjectAreaEditor_43': "Die Teameinladungen wurden erfolgreich gesendet.",
    'ProjectAreaEditor_44': "Die Teameinladung wurde erfolgreich gesendet.",
    'ProjectAreaEditor_45': "Fehler bei Generierung der Teameinladungen.",
    'ProjectAreaEditor_46': "Ohne",
    'ProjectAreaEditor_47': "default",//this is used as the label for a process role
    'ProjectAreaEditor_AccessControlTabLabel': "Zugriffssteuerung",
    'ProjectAreaEditor_OverviewTabLabel': "Übersicht",
    'ProjectAreaEditor_PermissionTabLabel': "Berechtigungen",
    'ProjectAreaEditor_RolesTabLabel': "Aufgabenbereiche",
    'ProjectAreaEditor_NoProcessDescription': "Keine Prozessbeschreibung gefunden.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Fehler beim Abruf der Projektbereichslinks.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Fehler beim Abruf der Projektbereichslinks: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Fehler beim Abruf der Projektbereichslinkdaten.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Fehler beim Abruf von Projektbereichslinkdaten: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Link hinzufügen",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Service-Provider",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Linktyp",
	'ProjectAreaEditor_ErrorDeletingLink': "Das Löschen des Projektbereichslinks ist fehlgeschlagen.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Das Löschen des Projektbereichslinks ist fehlgeschlagen: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Das Löschen des zurückverweisenden Projektbereichslinks ist fehlgeschlagen.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Das Löschen des zurückverweisenden Projektbereichslinks ist fehlgeschlagen: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Das Erstellen neuer Projektbereichslinks ist fehlgeschlagen.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Das Erstellen neuer Projektbereichslinks ist fehlgeschlagen: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Das Erstellen des zurückverweisenden Projektbereichslinks ist fehlgeschlagen.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Das Erstellen des zurückverweisenden Projektbereichslinks ist fehlgeschlagen: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Sie verfügen nicht über die erforderlichen Leseberechtigungen, um auf den Projektbereich zuzugreifen.",
	'ProjectAreaEditor_CreateTimeline': "Erstellen...",
    'ProjectAreaEditor_CreateTimelineTitle': "Zeitachse erstellen",
	'ProjectAreaEditor_DateUnknown': "unbekannt",
	'ProjectAreaEditor_EditTimeline': "Bearbeiten...",
    'ProjectAreaEditor_EditTimelineTitle': "Zeitachse bearbeiten",
    'ProjectAreaEditor_NewTimelineDefaultId': "neue_Zeitachse",	
	'ProjectAreaEditor_NewTimelineDefaultName': "Neue Zeitachse",
	'ProjectAreaEditor_NoTimeline': "[Ohne]",
    'ProjectAreaEditor_TimelineDateRange': "[${0} bis ${1}]",  // As in a date range... [3/31/09 to 4/15/09]	
	'ProjectAreaEditorHTML_1': "Aktualisieren",
    'ProjectAreaEditorHTML_2': "Speichern",
    'ProjectAreaEditorHTML_3': "Untergeordnetes Element erstellen...",
    'ProjectAreaEditorHTML_4': "Teambereichshierarchie",
    'ProjectAreaEditorHTML_5': "Details",
    'ProjectAreaEditorHTML_6': "Zusammenfassung:",
    'ProjectAreaEditorHTML_7': "Alles anzeigen",
    'ProjectAreaEditorHTML_8': "Anzeige reduzieren",
    'ProjectAreaEditorHTML_9': "Alles anzeigen",
    'ProjectAreaEditorHTML_10': "Anzeige reduzieren",
    'ProjectAreaEditorHTML_11': "Prozess",
    'ProjectAreaEditorHTML_12': "Hinzufügen...",
    'ProjectAreaEditorHTML_13': "Mitglieder",
    'ProjectAreaEditorHTML_14': "Aufgabenbereiche bestimmen die Berechtigungen eines Benutzers sowie alle Vorbedingungen und Folgeaktionen, die für Projekt- und Teamoperationen ausgeführt werden. Die unten angegebenen Zuordnungen von Aufgabenbereichen sind auch in allen Teambereichen des Projekts gültig. Sofern sie nicht anders konfiguriert wurden, haben alle Benutzer im Repository den Aufgabenbereich 'Standard'.",
    'ProjectAreaEditorHTML_15': "Alles anzeigen",
    'ProjectAreaEditorHTML_16': "Anzeige reduzieren",
    'ProjectAreaEditorHTML_17': "Hinzufügen...",
    'ProjectAreaEditorHTML_18': "Administratoren",
    'ProjectAreaEditorHTML_19': "Falls Sie nicht die benötigten Berechtigungen besitzen, wenden Sie sich an einen der unten angegebenen Administratoren. Bitte beachten Sie, dass die Projektadministratoren einen Projektbereich auch dann ändern dürfen, wenn keine Berechtigung zur Vornahme von Änderungen erteilt wurde. Dieses Vorrecht gilt nur für Änderungen der Prozessspezifikation, der Zugehörigkeit zum Teambereich und der Zuordnungen von Aufgabenbereichen. Außerdem gilt sie für alle Teambereiche und deren Anpassungen.",
    'ProjectAreaEditorHTML_20': "Alles anzeigen",
    'ProjectAreaEditorHTML_21': "Verfügbare Prozessschablonen:",
    'ProjectAreaEditorHTML_22': "Nach Ländereinstellung filtern",
    'ProjectAreaEditorHTML_23': "Zusammenfassung:",
    'ProjectAreaEditorHTML_24': "Ländereinstellung:",
    'ProjectAreaEditorHTML_25': "Beschreibung:",
    'ProjectAreaEditorHTML_26': "Anzeige reduzieren",
    'ProjectAreaEditorHTML_LinkDescription': "Links stellen Beziehungen zwischen dem Projektbereich und Service-Providern (zum Beispiel Projektbereichen auf anderen Servern) dar. Anhand des Linktyps wird angegeben, welche Art von Service ein Provider für das Projekt bereitstellt. Die Herstellung von Links für den Projektbereich ermöglicht die Verlinkung von Artefakten in diesem Projektbereich mit Artefakten, die über den Service-Provider zugänglich gemacht werden.",
	'ProjectAreaEditorHTML_LinkAddButton': "Hinzufügen...",
    'ProjectAreaEditorHTML_Links': "Links",
    'ProjectAreaEditorHTML_Timeline': "Zeitachse:",
    'ProjectAreaManagementPage_1': "Projektbereichsmanagement",
    'ProjectAreaManagementPage_2': "Aktive Projektbereiche",
    'ProjectAreaManagementPage_3': "Archivierte Projektbereiche",
    'ProjectAreaManagementPage_4': "Projektbereich bearbeiten",
    'ProjectAreaManagementPage_5': "Archivierten Projektbereich bearbeiten",
    'ProjectAreaManagementPage_6': "Teambereich bearbeiten",
    'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: Der erforderliche Parameter 'args.action' fehlt.",
    'ProjectAreaManagementPage_9': "Benutzer im Projektbereich",
    'ProjectAreaManagementPage_10': "Aktualisieren",
    'TeamAreaEditor_2': "Ladevorgang läuft...",
    'TeamAreaEditor_3': "Ladevorgang läuft...",
    'TeamAreaEditor_4': "Teamname",
    'TeamAreaEditor_5': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen wollen?\n\nDer Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.\n\nWählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, um auf der aktuellen Seite zu bleiben.",
    'TeamAreaEditor_6': "Der Teambereichseditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
    'TeamAreaEditor_7': "Fehler beim Abruf der Teambereichsdaten.",
    'TeamAreaEditor_8': "Teambereichsname",
    'TeamAreaEditor_11': "Name",
    'TeamAreaEditor_12': "Prozessaufgabenbereiche",
    'TeamAreaEditor_13': "E-Mail",
    'TeamAreaEditor_14': "Prozessaufgabenbereiche",
    'TeamAreaEditor_15': "Entfernen",
    'TeamAreaEditor_16': "Prozessaufgabenbereiche bearbeiten",
    'TeamAreaEditor_17': "[ohne]",
    'TeamAreaEditor_18': "Bitte wählen Sie zuerst eine Prozesshierarchie aus.",
    'TeamAreaEditor_19': "Fehler beim Abruf der Zeitachsen für den übergeordneten Projektbereich.",
    'TeamAreaEditor_20': "Fehler beim Abruf der Zeitachse für den übergeordneten Teambereich.",
    'TeamAreaEditor_21': "Für diese Zeitachse ist keine Beschreibung angegeben.",
    'TeamAreaEditor_22': "Dem ausgewählten Projektbereich sind keine Zeitachsen zugeordnet.",
    'TeamAreaEditor_23': "(Neuer Teambereich)",
    'TeamAreaEditor_24': "Archivierte Projektbereiche",
    'TeamAreaEditor_25': "Aktive Projektbereiche",
    'TeamAreaEditor_26': "Speicherung läuft...",
    'TeamAreaEditor_27': "Der Teambereich muss einen Namen besitzen.",
    'TeamAreaEditor_28': "Sie müssen eine Prozesshierarchie auswählen.",
    'TeamAreaEditor_29': "Der Teambereich wurde erfolgreich erstellt.",
    'TeamAreaEditor_30': "Der Teambereich wurde erfolgreich gespeichert.",
    'TeamAreaEditor_31': "Das Speichern des Teambereichs ist fehlgeschlagen.",
    'TeamAreaEditor_32': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
    'TeamAreaEditor_33': "Zurück zu 'Projekte & Teams verwalten'",
    'TeamAreaEditor_34': "Konfigurieren Sie eine Teameinladung, die per E-Mail an ${0} gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
    'TeamAreaEditor_35': "Konfigurieren Sie eine Teameinladung, die per E-Mail an die neuen Teammitglieder gesendet wird und Anweisungen für den Beitritt zum Team enthält.",
    'TeamAreaEditor_36': "Sie wurden eingeladen, dem Jazz-Team ${0} beizutreten.\n\nSie können den zugehörigen Projektbereich in der Webbenutzerschnittstelle unter ${1} ansehen.\n\nMit den Optionen 'Datei > Teameinladung akzeptieren' können Sie im Client von Rational Team Concert das Dialogfenster 'Teameinladung akzeptieren' öffnen.\nKopieren Sie die unten angezeigte Teameinladung und kopieren Sie sie in das Textfeld 'Einladung akzeptieren'.\n\n",
    'TeamAreaEditor_37': "Willkommen im Team ${0}",
    'TeamAreaEditor_38': "Ins Team einladen",
    'TeamAreaEditor_39': "Teameinladungen werden gesendet...",
    'TeamAreaEditor_40': "Teameinladungen an neue Mitglieder senden?",
    'TeamAreaEditor_41': "Die Teameinladungen wurden erfolgreich gesendet.",
    'TeamAreaEditor_42': "Die Teameinladung wurde erfolgreich gesendet.",
    'TeamAreaEditor_43': "Fehler bei Generierung der Teameinladungen.",
	'TeamAreaEditor_ErrorNoReadAccess': "Sie verfügen nicht über die erforderlichen Leseberechtigungen, um auf den Teambereich zuzugreifen.",
    'TeamAreaEditorHTML_1': "Aktualisieren",
    'TeamAreaEditorHTML_2': "Speichern",
    'TeamAreaEditorHTML_3': "Untergeordnetes Element erstellen...",
    'TeamAreaEditorHTML_4': "Teambereichshierarchie",
    'TeamAreaEditorHTML_5': "Details",
    'TeamAreaEditorHTML_6': "Zusammenfassung:",
    'TeamAreaEditorHTML_7': "Alles anzeigen",
    'TeamAreaEditorHTML_8': "Anzeige reduzieren",
    'TeamAreaEditorHTML_9': "Beschreibung:",
    'TeamAreaEditorHTML_10': "Alles anzeigen",
    'TeamAreaEditorHTML_11': "Anzeige reduzieren",
    'TeamAreaEditorHTML_12': "Zeitachse",
    'TeamAreaEditorHTML_13': "Hinzufügen...",
    'TeamAreaEditorHTML_14': "Aufgabenbereiche bestimmen die Berechtigungen eines Benutzers sowie alle Vorbedingungen und Folgeaktionen, die für Teamoperationen ausgeführt werden. Die unten angegebenen Zuordnungen von Aufgabenbereichen sind auch in allen untergeordneten Teambereichen gültig. Sofern sie nicht anders konfiguriert wurden, haben alle Benutzer im Repository den Aufgabenbereich 'Standard'.",
    'TeamAreaEditorHTML_15': "Alles anzeigen",
    'TeamAreaEditorHTML_16': "Anzeige reduzieren",
    'TeamAreaEditorHTML_17': "Hinzufügen...",
    'TeamAreaEditorHTML_18': "Administratoren",
    'TeamAreaEditorHTML_19': "Falls Sie nicht die benötigten Berechtigungen besitzen, wenden Sie sich an einen der unten angegebenen Administratoren. Bitte beachten Sie, dass die Teamadministratoren einen Teambereich auch dann ändern dürfen, wenn keine Berechtigung zur Vornahme von Änderungen erteilt wurde. Dieses Vorrecht gilt nur für Änderungen der Prozessanpassung, der Zugehörigkeit zum Teambereich und der Zuordnungen von Aufgabenbereichen. Außerdem gilt sie für alle untergeordneten Teambereiche und deren Anpassungen.",
    'TeamAreaEditorHTML_20': "Alles anzeigen",
    'TeamAreaEditorHTML_21': "Anzeige reduzieren",
    'TeamAreaEditorHTML_22': "Mitglieder",
    'TeamInvitationDialogHTML_1': "Neue Mitglieder wurden in das Team aufgenommen.",
    'TeamInvitationDialogHTML_2': "Bitte wählen Sie die Mitglieder aus, die eine E-Mail mit einer Teameinladung erhalten sollen:",
    'TeamInvitationDialogHTML_3': "Alles auswählen",
    'TeamInvitationDialogHTML_4': "Alles abwählen",
    'TeamInvitationDialogHTML_5': "OK",
    'TeamInvitationDialogHTML_6': "Abbrechen",
	'Timeline_DecoratorText': "[Projektzeitachse]"

})