// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
    'AccessControlEditor_ErrorFetchingMembers': "プロジェクト・エリアへの読み取りアクセス権限を付与されたメンバーの取り出し中にエラーが発生しました。",
	'AccessControlEditor_NoUsersGrantedAccess': "アクセス・リストに現在ユーザーは含まれていません。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "一致するユーザーがアクセス・リストに見つかりません。",
	'AccessControlEditor_RemoveIconLabel': "除去",
    'AccessControlEditor_TableControlsPrevious': "前へ",
    'AccessControlEditor_TableControlsNext': "次へ",
    'AccessControlEditor_TableControlsOf': "/",      // Note to translaters: Used in a fragement like "1-3 of 7".
    'AccessControlEditor_UserTableNameHeader': "名前",
    'AccessControlEditor_UserTableEmailHeader': "E メール",
    'AccessControlEditor_UserTableUserIdHeader': "ユーザー ID",
    'AccessControlEditorHTML_AccessControlDescription': "プロジェクト・エリアとその成果物への読み取りアクセス権限を付与するユーザーを設定します。プロジェクト・エリア階層のメンバーにアクセス権限を付与する場合、あるメンバーをチームに追加すると、暗黙的にプロジェクト全体へのアクセス権限を付与することになります。厳格な管理を行うには、アクセス・リスト内のユーザーのみにアクセス権限を付与してください。リポジトリー管理者には常にアクセス権限があることに注意してください。",
    'AccessControlEditorHTML_AccessControlHeader': "アクセス制御",
	'AccessControlEditorHTML_GrantAccessLabel': "読み取りアクセス権限の付与対象:",	
    'AccessControlEditorHTML_MembersHeader': "アクセス・リストを参照",
    'AccessControlEditorHTML_AdminVisibility': "なし (リポジトリー管理者のみ)",
    'AccessControlEditorHTML_MemberVisibility': "プロジェクト・エリア階層のメンバー",
    'AccessControlEditorHTML_MemberAndUserVisibility': "プロジェクト・エリア階層のメンバーおよびアクセス・リスト内のユーザー",
    'AccessControlEditorHTML_PendingMembersAddHeader': "アクセス・リストに追加するユーザー",
    'AccessControlEditorHTML_PendingMembersAddLink': "追加 ...",
    'AccessControlEditorHTML_PendingMembersRemoveLink': "追加 ...",
    'AccessControlEditorHTML_PendingMembersRemoveHeader': "アクセス・リストから除去するユーザー",
    'AccessControlEditorHTML_PublicVisibility': "全利用者",
	'AccessControlEditorHTML_SearchDescription': "現在アクセス・リストに含まれているユーザーを参照します。リスト内のすべてのユーザーを検索するには、検索フィールドを空のままにします。特定のユーザーを検索するには、オプションのワイルドカード文字 * を使用してユーザー名を入力します。",	
	'AccessControlEditorHTML_SearchButton': "検索",	
    'AccessControlEditorHTML_SpecificUsersVisibility': "アクセス・リスト内のユーザーのみ",
	'AddProjectLinkDialogHTML_Target': "ターゲット:",
	'AddProjectLinkDialogHTML_HeaderDetails': "リンクのタイプ、およびプロジェクト・エリアと選択されたターゲット間のリンクを追加するターゲット・サービス・プロバイダーを選択してください。",
	'AddProjectLinkDialogHTML_NoServerDefined': "サーバー通信が定義されていません。管理者は、「${0}サーバー間通信${1}」ページでサーバー間の通信を定義できます。",  // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "サーバー間通信",  		
    'AddProjectLinkDialogHTML_Finish': "終了",
    'AddProjectLinkDialogHTML_Cancel': "キャンセル",
	'AddProjectLinkDialogHTML_Server': "サーバー:",
    'AddProjectLinkDialogHTML_Projects': "サービス・プロバイダー:",
    'AddProjectLinkDialogHTML_Link': "リンク・プレビュー:",
    'AddProjectLinkDialogHTML_LinkType': "リンク・タイプ:",
	'AddProjectLinkDialog_Pending': "保留中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " リモート・データの取り出し中に問題が発生しました:",
	'AddProjectLinkDialog_NoErrorDetails': "使用可能詳細がありません。",
	'AddProjectLinkDialog_NoServiceProviders': "使用可能なサービス・プロバイダーはありません",
	'AddProjectLinkDialog_NotSupportedLinkType': "サーバーはリンク・タイプをサポートしていません",
	'EditorErrorHandler_At': "ロケーション: ${0}",    // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
    'InvitationCustomizationDialog_1': "E メールの件名が指定されていません。",
    'InvitationCustomizationDialog_2': "招待状のテキストが指定されていません。",
    'InvitationCustomizationDialogHTML_1': "チームへの招待",
    'InvitationCustomizationDialogHTML_2': "招待状 E メールの件名:",
    'InvitationCustomizationDialogHTML_3': "招待状の最初の段落を下に示します。",
    'InvitationCustomizationDialogHTML_4': "招待状に記載したい内容に変更してください:",
    'InvitationCustomizationDialogHTML_5': "チームへの招待状を構成するプロパティー:",
    'InvitationCustomizationDialogHTML_6': "招待状のコピーを E メールで自分に送る",
    'InvitationCustomizationDialogHTML_7': "終了",
    'InvitationCustomizationDialogHTML_8': "キャンセル",
	'LinkType_Implements': "実装",
	'LinkType_Implemented': "実装元",
	'LinkType_Validates': "検証",
	'LinkType_Validated': "検証元",
	'LinkType_Tests': "テスト",
	'LinkType_Tested': "テスト元",
    'ManageArchivedProjectAreas_1': "アーカイブされたプロジェクト・エリア",
    'ManageArchivedProjectAreas_2': "このインターフェースを使用して、アーカイブされたプロジェクト・エリアを管理します。プロジェクト・エリアを編集するには、下の表内で該当する行をクリックします。",
    'ManageArchivedProjectAreas_3': "名前",
    'ManageArchivedProjectAreas_4': "説明",
    'ManageArchivedProjectAreas_5': "ロード中...",
    'ManageArchivedProjectAreas_6': "アーカイブされたプロジェクト・エリアはありません",
    'ManageProjectAreas_1': "アクティブなプロジェクト・エリア",
    'ManageProjectAreas_2': "このインターフェースを使用して、プロジェクト・エリアの作成および更新を行います。新規プロジェクト・エリアを作成するには、下の「プロジェクト・エリアの作成」ボタンをクリックします。既存のプロジェクト・エリアを編集するには、下の表内で該当する行をクリックします。", //$NON-NLS-2$
    'ManageProjectAreas_3': "名前",
    'ManageProjectAreas_4': "説明",
    'ManageProjectAreas_5': "プロジェクト・エリアの作成",
    'ManageProjectAreas_6': "ロード中...",
    'ManageProjectAreas_7': "プロジェクト・エリアのアーカイブ",
    'ManageProjectAreas_8': "このプロジェクト・エリアとそのすべての子チーム・エリアをアーカイブしてもよろしいですか?\n\nこのアクションを元に戻すことはできません。",
    'ManageProjectAreas_9': "プロジェクト・エリアがありません。",
    'ManageProjectAreas_10': "プロジェクト・エリアのアーカイブが進行中です",
    'ManageProjectAreas_11': "プロジェクト・エリアが正常にアーカイブされました",
    'ManageProjectAreas_12': "プロジェクト・エリアのアーカイブ中にエラーが発生しました: ${0}",
    'ManageProjectAreas_13': "プロジェクト・エリア内のユーザーを検索",
    'ManageProjectAreas_14': "プロジェクト・エリアにいないユーザーを検索",
    'Members_ArchiveAllUsers': "すべての ${0} ユーザーをアーカイブ",
    'Members_ActiveProjectAreas': "アクティブなプロジェクト・エリア",
    "Members_ArchiveUser": "ユーザーのアーカイブ",
    'Members_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれているアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
    'Members_ErrorArchivingUser': "ユーザーのアーカイブ中にエラーが発生しました: ${0}",
    'Members_ErrorFetchingUsers': "ユーザーの取り出し中にエラーが発生しました: ${0}",
    'Members_Heading': "${0} 内のアクティブなユーザー",
    'Members_Not_Heading': "${0} 外のアクティブなユーザー",
    'Members_Not_Description': "このプロジェクト・エリアおよびプロジェクト・エリア内にあるすべてのアクティブなチームに排他的に含まれていないアクティブなユーザーを検索してアーカイブするにはこのページを使用します。これには、管理者とメンバーの両方が含まれます。",
    'Members_NoUsersFound': "ユーザーが見つかりません。",
    'Members_PromptArchiveUser': "このユーザーをアーカイブしてもよろしいですか?",
    'Members_PromptArchiveAllUsers': "これらのすべてのユーザーをアーカイブしてもよろしいですか?",
    'Members_SearchingForUsers': "ユーザーを検索中...",
    'Members_UserTableEmailHeader': 'E メール',
    'Members_UserTableNameHeader': '名前',
    'Members_UserTableUserIdHeader': 'ユーザー ID',
    'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "アクセス権拡張の取り出し中にエラーが発生しました。",
    'PermissionsPerRoleEditor_ErrorFetchingPermissions': "構成されたアクセス権の取り出し中にエラーが発生しました。",
    'PermissionsPerRoleEditor_LoadingPermissions': "許可されたアクションのロード中...",
    'PermissionsPerRoleEditor_ConfigurationHeading': "構成: ${0}",
    'PermissionsPerRoleEditor_AddProcessRole': "プロセスの役割の追加",
    'PermissionsPerRoleEditor_RemoveProcessRole': "役割を削除すると、その役割がまだ参照されている場合、プロセス仕様と従属するチーム・カスタマイズが矛盾した状態になることがあります。\n役割の削除を続行しますか?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "全利用者 (${0})",  // {0} will always be the English role id of "default"
    'PermissionsPerRoleEditorHTML_ClearOverride': "オーバーライドのクリア",
    'PermissionsPerRoleEditorHTML_FinalCheckBox': "ファイナル指定 (子チーム・エリアにおけるこの操作のカスタマイズを無視)",
    'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "許可されなかったときに表示する説明:",
    'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "許可されたアクション:",
    'PermissionsPerRoleEditorHTML_RolesHeading': "役割:",
    'PermissionsPerRoleEditorHTML_AddRole': "役割の追加...",
    'PermissionsPerRoleEditorHTML_EditRole': "編集...",
    'PermissionsPerRoleEditorHTML_RemoveRole': "役割の除去...",
    'PermissionsScopeEditor_ErrorFetchingDevelopmentLines': "予定表の取り出し中にエラーが発生しました。",
    'PermissionsScopeEditor_ErrorFetchingIterationTypes': "反復タイプの取り出し中にエラーが発生しました。",
    'PermissionsScopeEditor_ErrorFetchingIterations': "反復の取り出し中にエラーが発生しました。",
    'PermissionsScopeEditor_ProjectConfigurationNodeName': "プロジェクト",
    'PermissionsScopeEditor_TeamConfigurationNodeName': "チーム",
    'PermissionsScopeEditor_IterationsNodeName': "反復",
    'PermissionsScopeEditor_IterationTypesNodeName': "反復タイプ",
    'PermissionsScopeEditor_DevelopmentLinesNodeName': "予定表",
    'PermissionsScopeEditor_PermissionsNodeName': "アクセス権",
    'PermissionsScopeEditorHTML_ConfigurationHeading': "構成",
    'ProcessRoleDialog_1': "${0} [変更不可]",
    'ProcessRoleDialog_2': "${0} にプロセスの役割を割り当てます",
    'ProcessRoleDialog_3': "注:",
    'ProcessRoleDialog_4': "${0}ユーザーに割り当てられた役割の順序は、相対的な優先順位を反映しています。振る舞いが複数の役割に構成されている場合、プロセス・フレームワークは、ユーザーの最高優先順位の役割に関連付けられた振る舞いを実行します。優先順位はアクセス権には影響しません。プロセス・ランタイムは、いずれの割り当て済み役割にも許可されているアクションをユーザーが実行できるようにします。",
    'ProcessRoleDialogHTML_1': "プロセスの役割",
    'ProcessRoleDialogHTML_2': "使用可能な役割:",
    'ProcessRoleDialogHTML_3': "選択された役割:",
    'ProcessRoleDialogHTML_4': "追加",
    'ProcessRoleDialogHTML_5': "除去",
    'ProcessRoleDialogHTML_6': "上へ",
    'ProcessRoleDialogHTML_7': "下へ",
    'ProcessRoleDialogHTML_8': "説明:",
    'ProcessRoleDialogHTML_9': "終了",
    'ProcessRoleDialogHTML_10': "キャンセル",
    'ProcessRolesEditor_HeaderDetails': "プロセスの役割の詳細を構成します。",
    'ProcessRolesEditor_DefaultIdentifier': "new_role",
    'ProcessRolesEditor_DuplicateID': " 重複 ID",
    'ProcessRolesEditor_DuplicateIDMessage': "'${0}' という ID の役割は既に定義済みです。別の ID を選択してください。",
    'ProcessRolesEditorHTML_Heading': "役割の詳細",
    'ProcessRolesEditorHTML_Finish': "終了",
    'ProcessRolesEditorHTML_Cancel': "キャンセル",
    'ProcessRolesEditorHTML_Description': "説明:",
    'ProcessRolesEditorHTML_Cardinality': "基数:",
    'ProcessRolesEditorHTML_Name': "名前:",
    'ProcessRolesEditorHTML_Identifier': "識別子:",
    'ProcessRolesEditorHTML_single': "単一",
    'ProcessRolesEditorHTML_many': "複数",
    'RolesEditor_DefaultIdentifier': "new_role",
    'RolesEditor_RemoveProcessRole': "役割を削除すると、その役割がまだ参照されている場合、プロセス仕様と従属するチーム・カスタマイズが矛盾した状態になることがあります。\n役割の削除を続行しますか?",
	'RolesEditor_ChangeRoleIDMessage': "役割識別子を変更すると、プロセス仕様と従属するチーム・カスタマイズが古い役割識別子を参照している場合、それらが矛盾した状態になることがあります。",
    'RolesEditor_DuplicateIDMessage': "'${0}' という識別子の役割は既に定義済みです。別の識別子を選択してください。",
    'RolesEditor_IdentifierMustNotBeEmpty': "役割識別子は空にできません。",
    'RolesEditor_IdentifierRequired': "役割識別子は必須です",
    'RolesEditorHTML_AddRole': "役割の追加...",
    'RolesEditorHTML_Cardinality': "基数:",
    'RolesEditorHTML_DefinedRolesHeading': "定義された役割",
    'RolesEditorHTML_DetailsHeading': "役割の詳細",
    'RolesEditorHTML_Description': "説明:",
    'RolesEditorHTML_Identifier': "識別子:",
    'RolesEditorHTML_Many': "複数",
    'RolesEditorHTML_MoveRoleDown': "選択された役割を下へ移動",
    'RolesEditorHTML_MoveRoleUp': "選択された役割を上へ移動",
    'RolesEditorHTML_Name': "名前:",
    'RolesEditorHTML_RemoveRole': "役割の除去...",
    'RolesEditorHTML_RolesHeading': "役割",
    'RolesEditorHTML_RolesHeadingDescription': "各プロジェクト・エリアおよびチーム・エリアでは役割を定義できます。定義された役割は、その役割が宣言されたエリアおよびすべての子エリアに表示されます。プロジェクト・エリアに定義された役割は、プロジェクト・エリア全体のユーザーに割り当てることも、任意のチーム・エリア内に割り当てることもできます。チーム・エリアに定義された役割も同様に、そのチーム内または任意の子チーム内に割り当てることができます。このセクションでの役割の順序によって、エディターの他のセクションでの順序付けの方法が決定されますが、プロセス・ランタイムには影響はありません。",    
	'RolesEditorHTML_Single': "単一",
    'TimelineDialogHTML_Cancel': "キャンセル",
    'TimelineDialogHTML_DisplayName': "表示名:",
    'TimelineDialogHTML_EndDate': "終了日:",
	'TimelineDialogHTML_Finish': "終了",
    'TimelineDialogHTML_Heading': "予定表の詳細",
    'TimelineDialogHTML_HeaderDetails': "予定表の詳細を構成します。",
    'TimelineDialogHTML_Identifier': "識別子:",
    'TimelineDialogHTML_StartDate': "開始日:",	
    'ProjectAreaEditor_1': "プロジェクト名",
    'ProjectAreaEditor_2': "このページからナビゲートしてもよろしいですか?\n\nエディターに保存されていない変更があります。続行すると、変更は失われます。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
    'ProjectAreaEditor_3': "エディター内に保存されていない変更があります。続行すると、変更内容が失われます。",
    'ProjectAreaEditor_4': "リポジトリーからのプロセス・テンプレートの取り出し中にエラーが発生しました。",
    'ProjectAreaEditor_5': "リポジトリーへの定義済みプロセス・テンプレートのデプロイ中にエラーが発生しました。",
    'ProjectAreaEditor_6': "プロジェクト・エリアのデータの取り出し中にエラーが発生しました。",
    'ProjectAreaEditor_7': "プロジェクト・エリア名",
    'ProjectAreaEditor_8': "編集",
    'ProjectAreaEditor_9': "プレビュー",
    'ProjectAreaEditor_10': "アーカイブされたプロジェクト・エリア",
    'ProjectAreaEditor_11': "アクティブなプロジェクト・エリア",
    'ProjectAreaEditor_12': "チーム・エリアの階層の取り出し中にエラーが発生しました。",
    'ProjectAreaEditor_13': "プロセス・テンプレートが見つかりません。下のリンクをクリックして、一連の定義済みプロセス・テンプレートをデプロイすることができます。",
    'ProjectAreaEditor_14': "定義済みプロセス・テンプレートのデプロイ",
    'ProjectAreaEditor_15': "定義済みプロセス・テンプレートのデプロイには少し時間がかかる場合があります。そのままお待ちください。",
    'ProjectAreaEditor_16': "定義済みプロセス・テンプレートが正常にデプロイされました。",
    'ProjectAreaEditor_17': "ロード中...",
    'ProjectAreaEditor_18': "名前",
    'ProjectAreaEditor_19': "プロセスの役割",
    'ProjectAreaEditor_20': "E メール",
    'ProjectAreaEditor_21': "プロセスの役割",
    'ProjectAreaEditor_22': "除去",
    'ProjectAreaEditor_23': "プロセスの役割の編集",
    'ProjectAreaEditor_24': "プロジェクト・エリアの保存が進行中です...  プロジェクトの初期化には少し時間がかかる場合があります。そのままお待ちください。",
    'ProjectAreaEditor_25': "保存が進行中...",
    'ProjectAreaEditor_26': "プロジェクト・エリアには名前が必要です",
    'ProjectAreaEditor_27': "プロセス・テンプレートを作成するか、下のリンクをクリックして定義済みプロセス・テンプレートをデプロイする必要があります。",
    'ProjectAreaEditor_28': "プロセス・テンプレートを選択してください。",
    'ProjectAreaEditor_29': "プロジェクト・エリアは正常に作成されました。",
    'ProjectAreaEditor_30': "プロジェクト・エリアは正常に保存されました。",
    'ProjectAreaEditor_31': "プロジェクト・エリアの保存に失敗しました。",
    'ProjectAreaEditor_32': "更新により、行った変更が破棄されます。続行しますか?",
    'ProjectAreaEditor_33': "プロジェクトとチームの管理に戻る",
    'ProjectAreaEditor_34': "ロード中...",
    'ProjectAreaEditor_35': "ロード中...",
    'ProjectAreaEditor_36': "${0} さんに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
    'ProjectAreaEditor_37': "新規チーム・メンバーに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
    'ProjectAreaEditor_38': "Jazz チーム ${0} に参加するように招待されました。\n\n${1} にある Web UI を通じて関連プロジェクト・エリアを探索できます。\n\nRational Team Concert クライアント内で「ファイル」>「チームへの招待を受諾」を使用して、「チームへの招待を受諾」ダイアログを開きます。\n下にある招待状をコピーして、「招待を受諾」テキスト・フィールドに貼り付けてください。\n\n",
    'ProjectAreaEditor_39': "${0} チームへようこそ",
    'ProjectAreaEditor_40': "チームへの参加に招待",
    'ProjectAreaEditor_41': "チームへの招待状を送信中...",
    'ProjectAreaEditor_42': "新規メンバーにチームへの招待状を送信しますか?",
    'ProjectAreaEditor_43': "チームへの招待状が正常に送信されました。",
    'ProjectAreaEditor_44': "チームへの招待状が正常に送信されました。",
    'ProjectAreaEditor_45': "チームへの招待状を生成中にエラーが発生しました。",
    'ProjectAreaEditor_46': "なし",
    'ProjectAreaEditor_47': "デフォルト",//this is used as the label for a process role
    'ProjectAreaEditor_AccessControlTabLabel': "アクセス制御",
    'ProjectAreaEditor_OverviewTabLabel': "概要",
    'ProjectAreaEditor_PermissionTabLabel': "アクセス権",
    'ProjectAreaEditor_RolesTabLabel': "役割",
    'ProjectAreaEditor_NoProcessDescription': "プロセス定義が見つかりません。",
	'ProjectAreaEditor_ErrorLoadingLinks': "プロジェクト・エリア・リンクの取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "プロジェクト・エリア・リンクの取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "プロジェクト・エリア・リンク情報の取り出し中にエラーが発生しました。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "プロジェクト・エリア・リンク情報の取り出し中にエラーが発生しました: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "リンクの追加",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "サービス・プロバイダー",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "リンク・タイプ",
	'ProjectAreaEditor_ErrorDeletingLink': "プロジェクト・エリア・リンクの削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "プロジェクト・エリア・リンクの削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "プロジェクト・エリア・バック・リンクの削除に失敗しました。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "プロジェクト・エリア・バック・リンクの削除に失敗しました: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "新規プロジェクト・エリア・リンクの作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "新規プロジェクト・エリア・リンクの作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "プロジェクト・エリア・バック・リンクの作成に失敗しました。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "プロジェクト・エリア・バック・リンクの作成に失敗しました: ${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "プロジェクト・エリアへのアクセスに必要な読み取りアクセス権限が付与されていません。",
	'ProjectAreaEditor_CreateTimeline': "作成...",
    'ProjectAreaEditor_CreateTimelineTitle': "予定表の作成",
	'ProjectAreaEditor_DateUnknown': "不明",
	'ProjectAreaEditor_EditTimeline': "編集...",
    'ProjectAreaEditor_EditTimelineTitle': "予定表の編集",
    'ProjectAreaEditor_NewTimelineDefaultId': "new_timeline",	
	'ProjectAreaEditor_NewTimelineDefaultName': "新規予定表",
	'ProjectAreaEditor_NoTimeline': "[なし]",
    'ProjectAreaEditor_TimelineDateRange': "[${0} から ${1}]",  // As in a date range... [3/31/09 to 4/15/09]	
	'ProjectAreaEditorHTML_1': "更新",
    'ProjectAreaEditorHTML_2': "保存",
    'ProjectAreaEditorHTML_3': "子の作成...",
    'ProjectAreaEditorHTML_4': "チーム・エリアの階層",
    'ProjectAreaEditorHTML_5': "詳細",
    'ProjectAreaEditorHTML_6': "要約:",
    'ProjectAreaEditorHTML_7': "すべて表示",
    'ProjectAreaEditorHTML_8': "表示を縮小",
    'ProjectAreaEditorHTML_9': "すべて表示",
    'ProjectAreaEditorHTML_10': "表示を縮小",
    'ProjectAreaEditorHTML_11': "プロセス",
    'ProjectAreaEditorHTML_12': "追加 ...",
    'ProjectAreaEditorHTML_13': "メンバー",
    'ProjectAreaEditorHTML_14': "役割は、ユーザーのアクセス権およびプロジェクト操作とチーム操作に対して実行される前提条件およびフォローアップ・アクションを決定します。下に示す役割の割り当ては、すべてのプロジェクトのチーム・エリアでも有効です。特に構成をしなければ、リポジトリー内のすべてのユーザーが「デフォルト」の役割を果たします。",
    'ProjectAreaEditorHTML_15': "すべて表示",
    'ProjectAreaEditorHTML_16': "表示を縮小",
    'ProjectAreaEditorHTML_17': "追加 ...",
    'ProjectAreaEditorHTML_18': "管理者",
    'ProjectAreaEditorHTML_19': "必要なアクセス権がない場合は、次のいずれかの管理者に連絡してください。プロジェクト管理者には、変更を行うアクセス権が付与されていなくてもプロジェクト・エリアを変更する特権があることに注意してください。この特権は、プロセス仕様、チーム・エリア・メンバーシップ、および役割の割り当てに対する変更にのみ適用されます。これは、すべてのチーム・エリアおよびそのカスタマイズにも適用されます。",
    'ProjectAreaEditorHTML_20': "すべて表示",
    'ProjectAreaEditorHTML_21': "使用可能なプロセス・テンプレート:",
    'ProjectAreaEditorHTML_22': "ロケールによるフィルター:",
    'ProjectAreaEditorHTML_23': "要約:",
    'ProjectAreaEditorHTML_24': "ロケール:",
    'ProjectAreaEditorHTML_25': "説明:",
    'ProjectAreaEditorHTML_26': "表示を縮小",
    'ProjectAreaEditorHTML_LinkDescription': "リンクは、プロジェクト・エリアとサービス・プロバイダー (他のサーバー上のプロジェクト・エリアなど) の間の関係を表します。リンク・タイプは、プロバイダーがプロジェクトで利用できるようにするサービスの性質を反映します。プロジェクト・エリアにリンクを設定すると、そのプロジェクト・エリア内の成果物とサービス・プロバイダーによって利用可能にされる成果物の間のリンクが可能になります。",
	'ProjectAreaEditorHTML_LinkAddButton': "追加 ...",
    'ProjectAreaEditorHTML_Links': "リンク",
    'ProjectAreaEditorHTML_Timeline': "予定表:",
    'ProjectAreaManagementPage_1': "プロジェクト・エリア管理",
    'ProjectAreaManagementPage_2': "アクティブなプロジェクト・エリア",
    'ProjectAreaManagementPage_3': "アーカイブされたプロジェクト・エリア",
    'ProjectAreaManagementPage_4': "プロジェクト・エリアの編集",
    'ProjectAreaManagementPage_5': "アーカイブされたプロジェクト・エリアの編集",
    'ProjectAreaManagementPage_6': "チーム・エリアの編集",
    'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 必須パラメーター 'args.action' が欠落しています",
    'ProjectAreaManagementPage_9': "プロジェクト・エリア内のユーザー",
    'ProjectAreaManagementPage_10': "更新",
    'TeamAreaEditor_2': "ロード中...",
    'TeamAreaEditor_3': "ロード中...",
    'TeamAreaEditor_4': "チーム名",
    'TeamAreaEditor_5': "このページからナビゲートしてもよろしいですか?\n\nチーム・エリア・エディターに保存されていない変更があります。続行すると、変更は失われます。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
    'TeamAreaEditor_6': "チーム・エリア・エディターに保存されていない変更があります。続行すると、変更は失われます。",
    'TeamAreaEditor_7': "チーム・エリア・データの取り出し中にエラーが発生しました。",
    'TeamAreaEditor_8': "チーム・エリア名",
    'TeamAreaEditor_11': "名前",
    'TeamAreaEditor_12': "プロセスの役割",
    'TeamAreaEditor_13': "E メール",
    'TeamAreaEditor_14': "プロセスの役割",
    'TeamAreaEditor_15': "除去",
    'TeamAreaEditor_16': "プロセスの役割の編集",
    'TeamAreaEditor_17': "[なし]",
    'TeamAreaEditor_18': "最初にプロセスの階層を選択してください",
    'TeamAreaEditor_19': "親プロジェクト・エリアの予定表の取り出し中にエラーが発生しました。",
    'TeamAreaEditor_20': "親チーム・エリアの予定表の取り出し中にエラーが発生しました。",
    'TeamAreaEditor_21': "この予定表の記述は提供されていません",
    'TeamAreaEditor_22': "選択したプロジェクト・エリアに関連付けられた予定表がありません。",
    'TeamAreaEditor_23': "(新規チーム・エリア)",
    'TeamAreaEditor_24': "アーカイブされたプロジェクト・エリア",
    'TeamAreaEditor_25': "アクティブなプロジェクト・エリア",
    'TeamAreaEditor_26': "保存が進行中...",
    'TeamAreaEditor_27': "チーム・エリアには名前が必要です。",
    'TeamAreaEditor_28': "プロセスの階層を選択してください。",
    'TeamAreaEditor_29': "チーム・エリアは正常に作成されました。",
    'TeamAreaEditor_30': "チーム・エリアは正常に保存されました。",
    'TeamAreaEditor_31': "チーム・エリアの保存に失敗しました。",
    'TeamAreaEditor_32': "更新により、行った変更が破棄されます。続行しますか?",
    'TeamAreaEditor_33': "プロジェクトとチームの管理に戻る",
    'TeamAreaEditor_34': "${0} さんに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
    'TeamAreaEditor_35': "新規チーム・メンバーに E メールでチームへの招待状を送信するために、チームへの参加方法が記載された招待状を構成します。",
    'TeamAreaEditor_36': "Jazz チーム ${0} に参加するように招待されました。\n\n${1} にある Web UI を通じて関連プロジェクト・エリアを探索できます。\n\nRational Team Concert クライアント内で「ファイル」>「チームへの招待を受諾」を使用して、「チームへの招待を受諾」ダイアログを開きます。\n下にある招待状をコピーして、「招待を受諾」テキスト・フィールドに貼り付けてください。\n\n",
    'TeamAreaEditor_37': "${0} チームへようこそ",
    'TeamAreaEditor_38': "チームへの参加に招待",
    'TeamAreaEditor_39': "チームへの招待状を送信中...",
    'TeamAreaEditor_40': "新規メンバーにチームへの招待状を送信しますか?",
    'TeamAreaEditor_41': "チームへの招待状が正常に送信されました。",
    'TeamAreaEditor_42': "チームへの招待状が正常に送信されました。",
    'TeamAreaEditor_43': "チームへの招待状を生成中にエラーが発生しました。",
	'TeamAreaEditor_ErrorNoReadAccess': "チーム・エリアへのアクセスに必要な読み取りアクセス権限が付与されていません。",
    'TeamAreaEditorHTML_1': "更新",
    'TeamAreaEditorHTML_2': "保存",
    'TeamAreaEditorHTML_3': "子の作成...",
    'TeamAreaEditorHTML_4': "チーム・エリアの階層",
    'TeamAreaEditorHTML_5': "詳細",
    'TeamAreaEditorHTML_6': "要約:",
    'TeamAreaEditorHTML_7': "すべて表示",
    'TeamAreaEditorHTML_8': "表示を縮小",
    'TeamAreaEditorHTML_9': "説明:",
    'TeamAreaEditorHTML_10': "すべて表示",
    'TeamAreaEditorHTML_11': "表示を縮小",
    'TeamAreaEditorHTML_12': "予定表",
    'TeamAreaEditorHTML_13': "追加 ...",
    'TeamAreaEditorHTML_14': "役割は、ユーザーのアクセス権およびチーム操作に対して実行される前提条件およびフォローアップ・アクションを決定します。下に示す役割の割り当ては、すべての子チーム・エリアでも有効です。特に構成をしなければ、リポジトリー内のすべてのユーザーが「デフォルト」の役割を果たします。",
    'TeamAreaEditorHTML_15': "すべて表示",
    'TeamAreaEditorHTML_16': "表示を縮小",
    'TeamAreaEditorHTML_17': "追加 ...",
    'TeamAreaEditorHTML_18': "管理者",
    'TeamAreaEditorHTML_19': "必要なアクセス権がない場合は、次のいずれかの管理者に連絡してください。チーム管理者には、変更を行うアクセス権が付与されていなくてもチーム・エリアを変更する特権があることに注意してください。この特権は、プロセスのカスタマイズ、チーム・エリア・メンバーシップ、および役割の割り当てに対する変更にのみ適用されます。これは、すべての子チーム・エリアおよびそのカスタマイズにも適用されます。",
    'TeamAreaEditorHTML_20': "すべて表示",
    'TeamAreaEditorHTML_21': "表示を縮小",
    'TeamAreaEditorHTML_22': "メンバー",
    'TeamInvitationDialogHTML_1': "新規メンバーがチームに追加されました。",
    'TeamInvitationDialogHTML_2': "チームへの招待状 E メールを受け取るメンバーを選択してください:",
    'TeamInvitationDialogHTML_3': "すべて選択",
    'TeamInvitationDialogHTML_4': "選択をすべて解除",
    'TeamInvitationDialogHTML_5': "OK",
    'TeamInvitationDialogHTML_6': "キャンセル",
	'Timeline_DecoratorText': "[プロジェクト予定表]"

})