// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
    'AccessControlEditor_ErrorFetchingMembers': "Errore durante il recupero dei membri a cui è stato consentito l'accesso in lettura all'area progetti.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nessun utente attualmente presente nell'elenco di accesso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nessun utente corrispondente trovato nell'elenco di accesso.",
	'AccessControlEditor_RemoveIconLabel': "Rimuovi",
    'AccessControlEditor_TableControlsPrevious': "Precedente",
    'AccessControlEditor_TableControlsNext': "Successivo",
    'AccessControlEditor_TableControlsOf': "di",      // Note to translaters: Used in a fragement like "1-3 of 7".
    'AccessControlEditor_UserTableNameHeader': "Nome",
    'AccessControlEditor_UserTableEmailHeader': "E-mail",
    'AccessControlEditor_UserTableUserIdHeader': "ID utente",
    'AccessControlEditorHTML_AccessControlDescription': "Configurare quali utenti dispongono dell'accesso in lettura all'area progetti e alle relative risorse. Se si concede l'accesso ai membri della gerarchia dell'area progetti, chiunque aggiunga un membro ad un qualsiasi team concederà implicitamente l'accesso all'intero progetto. Per un controllo più rigoroso, concedere l'accesso solo agli utenti dell'elenco di accesso. Si noti che gli amministratori del repository avranno sempre accesso.",
    'AccessControlEditorHTML_AccessControlHeader': "Controllo accessi",
	'AccessControlEditorHTML_GrantAccessLabel': "Concedi l'accesso in lettura a:",	
    'AccessControlEditorHTML_MembersHeader': "Seleziona l'elenco di accesso",
    'AccessControlEditorHTML_AdminVisibility': "Nessuno (solo amministratori del repository)",
    'AccessControlEditorHTML_MemberVisibility': "Membri della gerarchia dell'area progetti",
    'AccessControlEditorHTML_MemberAndUserVisibility': "Membri della gerarchia dell'area progetti e utenti dell'elenco di accesso",
    'AccessControlEditorHTML_PendingMembersAddHeader': "Utenti da aggiungere all'elenco di accesso",
    'AccessControlEditorHTML_PendingMembersAddLink': "Aggiungi...",
    'AccessControlEditorHTML_PendingMembersRemoveLink': "Aggiungi...",
    'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utenti da rimuovere dall'elenco di accesso",
    'AccessControlEditorHTML_PublicVisibility': "Tutti",
	'AccessControlEditorHTML_SearchDescription': "Selezionare gli utenti attualmente compresi nell'elenco di accesso. Lasciare vuoto il campo di ricerca per richiamare tutti gli utenti dell'elenco. Immettere un nome utente con il carattere jolly opzionale * per cercare utenti specifici.",	
	'AccessControlEditorHTML_SearchButton': "Ricerca",	
    'AccessControlEditorHTML_SpecificUsersVisibility': "Solo utenti dell'elenco di accesso",
	'AddProjectLinkDialogHTML_Target': "Destinazione:",
	'AddProjectLinkDialogHTML_HeaderDetails': "Selezionare il tipo di link e il provider di servizi di destinazione per aggiungere un link tra l'area progetti e la destinazione selezionata.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Non è stata definita alcuna comunicazione tra server. Gli amministratori possono definire comunicazioni server-a-server nella pagina ${0}Comunicazione tra server${1}.",  // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Comunicazione tra server",  		
    'AddProjectLinkDialogHTML_Finish': "Termina",
    'AddProjectLinkDialogHTML_Cancel': "Annulla",
	'AddProjectLinkDialogHTML_Server': "Server:",
    'AddProjectLinkDialogHTML_Projects': "Provider di servizi:",
    'AddProjectLinkDialogHTML_Link': "Anteprima link:",
    'AddProjectLinkDialogHTML_LinkType': "Tipo di link:",
	'AddProjectLinkDialog_Pending': "In sospeso...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " Problema durante il recupero dei dati remoti:",
	'AddProjectLinkDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'AddProjectLinkDialog_NoServiceProviders': "Nessun provider di servizi disponibile",
	'AddProjectLinkDialog_NotSupportedLinkType': "Tipo di link non supportato dal server",
	'EditorErrorHandler_At': "alle ${0}",    // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
    'InvitationCustomizationDialog_1': "Non è stato specificato alcun oggetto per l'e-mail.",
    'InvitationCustomizationDialog_2': "Non è stato specificato alcun testo d'invito.",
    'InvitationCustomizationDialogHTML_1': "Invito del team",
    'InvitationCustomizationDialogHTML_2': "Oggetto dell'e-mail di invito:",
    'InvitationCustomizationDialogHTML_3': "Di seguito vengono riportati i primi paragrafi dell'invito.",
    'InvitationCustomizationDialogHTML_4': "Modificarli con le informazioni che si desidera includere nell'invito:",
    'InvitationCustomizationDialogHTML_5': "Proprietà che comporranno l'invito del team:",
    'InvitationCustomizationDialogHTML_6': "Invia una copia dell'invito all'indirizzo personale",
    'InvitationCustomizationDialogHTML_7': "Termina",
    'InvitationCustomizationDialogHTML_8': "Annulla",
	'LinkType_Implements': "Implementazioni",
	'LinkType_Implemented': "Implementato da",
	'LinkType_Validates': "Convalide",
	'LinkType_Validated': "Convalidato da",
	'LinkType_Tests': "Test",
	'LinkType_Tested': "Verificato da",
    'ManageArchivedProjectAreas_1': "Aree progetti archiviate",
    'ManageArchivedProjectAreas_2': "Utilizzare questa interfaccia per gestire le aree progetti archiviate. Per modificare un'area progetti, fare clic sulla riga appropriata nella tabella seguente.",
    'ManageArchivedProjectAreas_3': "Nome",
    'ManageArchivedProjectAreas_4': "Descrizione",
    'ManageArchivedProjectAreas_5': "Caricamento in corso...",
    'ManageArchivedProjectAreas_6': "Non esiste alcuna area progetti archiviata",
    'ManageProjectAreas_1': "Aree progetti attive",
    'ManageProjectAreas_2': "Utilizzare questa interfaccia per creare e aggiornare delle aree progetti. Per creare una nuova area progetti, fare clic sul pulsante \"Crea area progetti\" di seguito. Per modificare un'area progetti esistente, fare clic sulla riga appropriata nella tabella seguente.", //$NON-NLS-2$
    'ManageProjectAreas_3': "Nome",
    'ManageProjectAreas_4': "Descrizione",
    'ManageProjectAreas_5': "Crea area progetti",
    'ManageProjectAreas_6': "Caricamento in corso...",
    'ManageProjectAreas_7': "Archivia area progetti",
    'ManageProjectAreas_8': "Archiviare questa area progetti e tutte le aree team figlio?\n\nQuesta azione non potrà essere annullata.",
    'ManageProjectAreas_9': "Non esiste alcuna area progetti",
    'ManageProjectAreas_10': "Archiviazione area progetti in corso",
    'ManageProjectAreas_11': "Archiviazione area progetti completata",
    'ManageProjectAreas_12': "Errore durante l'archiviazione dell'area progetti: ${0}",
    'ManageProjectAreas_13': "Trova utenti nell'area progetti",
    'ManageProjectAreas_14': "Trova utenti non nell'area progetti",
    'Members_ArchiveAllUsers': "Archivia tutti i ${0} utenti",
    'Members_ActiveProjectAreas': "Aree progetti attive",
    "Members_ArchiveUser": "Archivia utente",
    'Members_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che fanno parte esclusivamente dell'area progetti e di tutti i team attivi contenuti nell'area progetti. Verranno inclusi gli amministratori e i membri.",
    'Members_ErrorArchivingUser': "Errore durante l'archiviazione dell'utente: ${0}",
    'Members_ErrorFetchingUsers': "Errore durante il recupero degli utenti: ${0}",
    'Members_Heading': "Utenti attivi in ${0}",
    'Members_Not_Heading': "Utenti attivi non in ${0}",
    'Members_Not_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che non fanno parte esclusivamente dell'area progetti e di tutti i team attivi contenuti nell'area progetti. Verranno inclusi gli amministratori e i membri.",
    'Members_NoUsersFound': "Nessun utente trovato.",
    'Members_PromptArchiveUser': "Archiviare questo utente?",
    'Members_PromptArchiveAllUsers': "Archiviare tutti questi utenti?",
    'Members_SearchingForUsers': "Ricerca utenti in corso...",
    'Members_UserTableEmailHeader': 'E-mail',
    'Members_UserTableNameHeader': 'Nome',
    'Members_UserTableUserIdHeader': 'ID utente',
    'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Errore durante il recupero delle estensioni delle autorizzazioni.",
    'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Errore durante il recupero delle  autorizzazioni configurate.",
    'PermissionsPerRoleEditor_LoadingPermissions': "Caricamento delle azioni consentite...",
    'PermissionsPerRoleEditor_ConfigurationHeading': "Configurazione: ${0}",
    'PermissionsPerRoleEditor_AddProcessRole': "Aggiungi un ruolo del processo",
    'PermissionsPerRoleEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Tutti i ruoli (${0})",  // {0} will always be the English role id of "default"
    'PermissionsPerRoleEditorHTML_ClearOverride': "Cancella sostituzione",
    'PermissionsPerRoleEditorHTML_FinalCheckBox': "Finale (ignora la personalizzazione di questa operazione nelle aree team figlio)",
    'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Spiegazione da visualizzare nei casi in cui viene negata l'autorizzazione:",
    'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Azioni consentite:",
    'PermissionsPerRoleEditorHTML_RolesHeading': "Ruoli:",
    'PermissionsPerRoleEditorHTML_AddRole': "Aggiungi ruolo...",
    'PermissionsPerRoleEditorHTML_EditRole': "Modifica...",
    'PermissionsPerRoleEditorHTML_RemoveRole': "Rimuovi ruolo...",
    'PermissionsScopeEditor_ErrorFetchingDevelopmentLines': "Errore durante il recupero delle sequenze temporali.",
    'PermissionsScopeEditor_ErrorFetchingIterationTypes': "Errore durante il recupero dei tipi di iterazione.",
    'PermissionsScopeEditor_ErrorFetchingIterations': "Errore durante il recupero delle iterazioni.",
    'PermissionsScopeEditor_ProjectConfigurationNodeName': "Progetto",
    'PermissionsScopeEditor_TeamConfigurationNodeName': "Team",
    'PermissionsScopeEditor_IterationsNodeName': "Iterazioni",
    'PermissionsScopeEditor_IterationTypesNodeName': "Tipi di iterazione",
    'PermissionsScopeEditor_DevelopmentLinesNodeName': "Sequenze temporali",
    'PermissionsScopeEditor_PermissionsNodeName': "Autorizzazioni",
    'PermissionsScopeEditorHTML_ConfigurationHeading': "Configurazione",
    'ProcessRoleDialog_1': "${0} [non modificabile]",
    'ProcessRoleDialog_2': "Assegna i ruoli del processo per ${0}",
    'ProcessRoleDialog_3': "Nota:",
    'ProcessRoleDialog_4': "${0} L'ordinamento dei ruoli assegnati agli utenti riflette la rispettiva priorità. Quando il comportamento è configurato per più ruoli, il framework del processo eseguirà il comportamento associato al ruolo dell'utente con priorità più elevata. La priorità non influisce sulle autorizzazioni; il runtime del processo consentirà all'utente di eseguire le azioni per le quali dispone delle autorizzazioni concesse da uno qualsiasi dei ruoli assegnati.",
    'ProcessRoleDialogHTML_1': "Ruoli del processo",
    'ProcessRoleDialogHTML_2': "Ruoli disponibili:",
    'ProcessRoleDialogHTML_3': "Ruoli selezionati:",
    'ProcessRoleDialogHTML_4': "Aggiungi",
    'ProcessRoleDialogHTML_5': "Rimuovi",
    'ProcessRoleDialogHTML_6': "Su",
    'ProcessRoleDialogHTML_7': "Giù",
    'ProcessRoleDialogHTML_8': "Descrizione:",
    'ProcessRoleDialogHTML_9': "Termina",
    'ProcessRoleDialogHTML_10': "Annulla",
    'ProcessRolesEditor_HeaderDetails': "Configurare i dettagli del ruolo del processo.",
    'ProcessRolesEditor_DefaultIdentifier': "nuovo_ruolo",
    'ProcessRolesEditor_DuplicateID': " ID duplicato",
    'ProcessRolesEditor_DuplicateIDMessage': "Un ruolo con l'id '${0}' è già definito. Scegliere un altro ID.",
    'ProcessRolesEditorHTML_Heading': "Dettagli ruolo",
    'ProcessRolesEditorHTML_Finish': "Termina",
    'ProcessRolesEditorHTML_Cancel': "Annulla",
    'ProcessRolesEditorHTML_Description': "Descrizione:",
    'ProcessRolesEditorHTML_Cardinality': "Cardinalità:",
    'ProcessRolesEditorHTML_Name': "Nome:",
    'ProcessRolesEditorHTML_Identifier': "Identificativo:",
    'ProcessRolesEditorHTML_single': "singolo",
    'ProcessRolesEditorHTML_many': "multiplo",
    'RolesEditor_DefaultIdentifier': "nuovo_ruolo",
    'RolesEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'RolesEditor_ChangeRoleIDMessage': "La modifica dell'identificativo del ruolo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente in quanto potrebbero fare riferimento al vecchio identificativo del ruolo.",
    'RolesEditor_DuplicateIDMessage': "Un ruolo con l'identificativo '${0}' è già definito. Scegliere un identificativo diverso.",
    'RolesEditor_IdentifierMustNotBeEmpty': "L'identificativo del ruolo non deve essere vuoto.",
    'RolesEditor_IdentifierRequired': "identificativo del ruolo obbligatorio",
    'RolesEditorHTML_AddRole': "Aggiungi ruolo...",
    'RolesEditorHTML_Cardinality': "Cardinalità:",
    'RolesEditorHTML_DefinedRolesHeading': "Ruoli definiti",
    'RolesEditorHTML_DetailsHeading': "Dettagli ruolo",
    'RolesEditorHTML_Description': "Descrizione:",
    'RolesEditorHTML_Identifier': "Identificativo:",
    'RolesEditorHTML_Many': "multiplo",
    'RolesEditorHTML_MoveRoleDown': "Sposta giù il ruolo selezionato",
    'RolesEditorHTML_MoveRoleUp': "Sposta su il ruolo selezionato",
    'RolesEditorHTML_Name': "Nome:",
    'RolesEditorHTML_RemoveRole': "Rimuovi ruolo...",
    'RolesEditorHTML_RolesHeading': "Ruoli",
    'RolesEditorHTML_RolesHeadingDescription': "Ogni area progetti e ogni area team possono definire una serie di ruoli. I ruoli definiti sono visibili nell'area in cui sono stati dichiarati e in tutte le aree figlio. I ruoli definiti nell'area progetti possono essere assegnati agli utenti dell'intera area progetti o possono essere assegnati in qualsiasi area team. Allo stesso modo, i ruoli definiti in un'area team possono essere assegnati in tale team o in qualsiasi team figlio. L'ordinamento dei ruoli in questa sezione determina l'ordinamento in altre sezioni dell'editor, ma non influisce sul runtime del processo.",    
	'RolesEditorHTML_Single': "singolo",
    'TimelineDialogHTML_Cancel': "Annulla",
    'TimelineDialogHTML_DisplayName': "Nome di visualizzazione:",
    'TimelineDialogHTML_EndDate': "Data di fine:",
	'TimelineDialogHTML_Finish': "Termina",
    'TimelineDialogHTML_Heading': "Dettagli sequenza temporale",
    'TimelineDialogHTML_HeaderDetails': "Configurare i dettagli della sequenza temporale.",
    'TimelineDialogHTML_Identifier': "Identificativo:",
    'TimelineDialogHTML_StartDate': "Data di inizio:",	
    'ProjectAreaEditor_1': "Nome progetto",
    'ProjectAreaEditor_2': "Uscire dalla pagina?\n\nNell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
    'ProjectAreaEditor_3': "Nell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
    'ProjectAreaEditor_4': "Errore durante il recupero dei modelli di processo dal repository.",
    'ProjectAreaEditor_5': "Errore durante la distribuzione dei modelli di processo predefiniti nel repository.",
    'ProjectAreaEditor_6': "Errore durante il recupero dei dati dell'area progetti.",
    'ProjectAreaEditor_7': "Nome area progetti",
    'ProjectAreaEditor_8': "Modifica",
    'ProjectAreaEditor_9': "Anteprima",
    'ProjectAreaEditor_10': "Aree progetti archiviate",
    'ProjectAreaEditor_11': "Aree progetti attive",
    'ProjectAreaEditor_12': "Errore durante il recupero della gerarchia dell'area team.",
    'ProjectAreaEditor_13': "Nessun modello di processo trovato. È possibile distribuire una serie di modelli di processo predefiniti facendo clic sul link seguente.",
    'ProjectAreaEditor_14': "Distribuisci modelli di processo predefiniti",
    'ProjectAreaEditor_15': "La distribuzione dei modelli di processo predefiniti potrebbe richiedere alcuni minuti. Attendere.",
    'ProjectAreaEditor_16': "I modelli di processo predefiniti sono stati distribuiti correttamente.",
    'ProjectAreaEditor_17': "Caricamento in corso...",
    'ProjectAreaEditor_18': "Nome",
    'ProjectAreaEditor_19': "Ruoli del processo",
    'ProjectAreaEditor_20': "E-mail",
    'ProjectAreaEditor_21': "Ruoli del processo",
    'ProjectAreaEditor_22': "Rimuovi",
    'ProjectAreaEditor_23': "Modifica i ruoli del processo",
    'ProjectAreaEditor_24': "Salvataggio area progetti in corso... L'inizializzazione del progetto potrebbe richiedere alcuni minuti. Attendere.",
    'ProjectAreaEditor_25': "Salvataggio in corso...",
    'ProjectAreaEditor_26': "L'area progetti deve avere un nome",
    'ProjectAreaEditor_27': "È necessario creare un modello di processo o distribuire modelli di processo predefiniti facendo clic sul link seguente.",
    'ProjectAreaEditor_28': "È necessario selezionare un modello di processo.",
    'ProjectAreaEditor_29': "Creazione dell'area progetti completata.",
    'ProjectAreaEditor_30': "Salvataggio dell'area progetti completata.",
    'ProjectAreaEditor_31': "Salvataggio dell'area progetti non riuscito.",
    'ProjectAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
    'ProjectAreaEditor_33': "Torna a Gestisci progetti & team",
    'ProjectAreaEditor_34': "Caricamento in corso...",
    'ProjectAreaEditor_35': "Caricamento in corso...",
    'ProjectAreaEditor_36': "Configurare un invito del team che verrà inviato tramite e-mail a ${0} con le istruzioni per unirsi al team.",
    'ProjectAreaEditor_37': "Configurare un invito del team che verrà inviato tramite e-mail ai nuovi membri del team con le istruzioni per unirsi al team.",
    'ProjectAreaEditor_38': "È stato ricevuto un invito per unirsi al team Jazz ${0}.\n\nÈ possibile esplorare l'area progetti correlata tramite la UI Web all'indirizzo ${1}.\n\nUtilizzare File>Accetta l'invito del team nel client Rational Team Concert per aprire la finestra di dialogo Accetta l'invito del team.\nCopiare l'invito riportato di seguito e incollarlo nel campo di testo Accetta invito.\n\n",
    'ProjectAreaEditor_39': "Benvenuto nel team ${0}",
    'ProjectAreaEditor_40': "Invita a unirsi al team",
    'ProjectAreaEditor_41': "Invio degli inviti del team in corso...",
    'ProjectAreaEditor_42': "Inviare gli inviti del team ai nuovi membri?",
    'ProjectAreaEditor_43': "Invio degli inviti del team completato.",
    'ProjectAreaEditor_44': "Invio dell'invito del team completato.",
    'ProjectAreaEditor_45': "Errore durante la generazione degli inviti del team.",
    'ProjectAreaEditor_46': "Nessuno",
    'ProjectAreaEditor_47': "predefinita",//this is used as the label for a process role
    'ProjectAreaEditor_AccessControlTabLabel': "Controllo accessi",
    'ProjectAreaEditor_OverviewTabLabel': "Panoramica",
    'ProjectAreaEditor_PermissionTabLabel': "Autorizzazioni",
    'ProjectAreaEditor_RolesTabLabel': "Ruoli",
    'ProjectAreaEditor_NoProcessDescription': "Nessuna descrizione del processo trovata.",
	'ProjectAreaEditor_ErrorLoadingLinks': "Errore durante il recupero dei link dell'area progetti.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Errore durante il recupero dei link dell'area progetti: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Errore durante il recupero delle informazioni sui link dell'area progetti.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Errore durante il recupero delle informazioni sui link dell'area progetti: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Aggiungi link",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Provider di servizi",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Tipo di link",
	'ProjectAreaEditor_ErrorDeletingLink': "Eliminazione del link dell'area progetti non riuscita.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Eliminazione del link dell'area progetti non riuscita: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Eliminazione del link precedente dell'area progetti non riuscita.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Eliminazione del link precedente dell'area progetti non riuscita: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Creazione di nuovi link dell'area progetti non riuscita.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Creazione di nuovi link dell'area progetti non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Creazione del link precedente dell'area progetti non riuscita.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Creazione del link precedente dell'area progetti non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area progetti.",
	'ProjectAreaEditor_CreateTimeline': "Crea...",
    'ProjectAreaEditor_CreateTimelineTitle': "Crea la sequenza temporale",
	'ProjectAreaEditor_DateUnknown': "sconosciuta",
	'ProjectAreaEditor_EditTimeline': "Modifica...",
    'ProjectAreaEditor_EditTimelineTitle': "Modifica la sequenza temporale",
    'ProjectAreaEditor_NewTimelineDefaultId': "nuova_sequenza temporale",	
	'ProjectAreaEditor_NewTimelineDefaultName': "Nuova sequenza temporale",
	'ProjectAreaEditor_NoTimeline': "[Nessuno]",
    'ProjectAreaEditor_TimelineDateRange': "[Da ${0} a ${1}]",  // As in a date range... [3/31/09 to 4/15/09]	
	'ProjectAreaEditorHTML_1': "Aggiorna",
    'ProjectAreaEditorHTML_2': "Salva",
    'ProjectAreaEditorHTML_3': "Crea figlio...",
    'ProjectAreaEditorHTML_4': "Gerarchia area team",
    'ProjectAreaEditorHTML_5': "Dettagli",
    'ProjectAreaEditorHTML_6': "Riepilogo:",
    'ProjectAreaEditorHTML_7': "Mostra tutto",
    'ProjectAreaEditorHTML_8': "Nascondi dettagli",
    'ProjectAreaEditorHTML_9': "Mostra tutto",
    'ProjectAreaEditorHTML_10': "Nascondi dettagli",
    'ProjectAreaEditorHTML_11': "Processo",
    'ProjectAreaEditorHTML_12': "Aggiungi...",
    'ProjectAreaEditorHTML_13': "Membri",
    'ProjectAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali condizioni antecedenti e azioni di completamento eseguite per le operazioni relative a progetti e team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team del progetto. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
    'ProjectAreaEditorHTML_15': "Mostra tutto",
    'ProjectAreaEditorHTML_16': "Nascondi dettagli",
    'ProjectAreaEditorHTML_17': "Aggiungi...",
    'ProjectAreaEditorHTML_18': "Amministratori",
    'ProjectAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del progetto dispongono del privilegio di modificare un'area progetti anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla specifica del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team e le relative personalizzazioni.",
    'ProjectAreaEditorHTML_20': "Mostra tutto",
    'ProjectAreaEditorHTML_21': "Modelli di processo disponibili:",
    'ProjectAreaEditorHTML_22': "Filtra per locale:",
    'ProjectAreaEditorHTML_23': "Riepilogo:",
    'ProjectAreaEditorHTML_24': "Locale:",
    'ProjectAreaEditorHTML_25': "Descrizione:",
    'ProjectAreaEditorHTML_26': "Nascondi dettagli",
    'ProjectAreaEditorHTML_LinkDescription': "I link rappresentano relazioni tra l'area progetti e i provider di servizi, ad esempio aree progetti su altri server. I tipi di link riflettono la natura del servizio fornito a un progetto dal provider. La creazione di link per l'area progetti consente il collegamento tra risorse utente in questa area progetti e risorse utente rese accessibili dal provider di servizi.",
	'ProjectAreaEditorHTML_LinkAddButton': "Aggiungi...",
    'ProjectAreaEditorHTML_Links': "Link",
    'ProjectAreaEditorHTML_Timeline': "Sequenza temporale:",
    'ProjectAreaManagementPage_1': "Gestione area progetti",
    'ProjectAreaManagementPage_2': "Aree progetti attive",
    'ProjectAreaManagementPage_3': "Aree progetti archiviate",
    'ProjectAreaManagementPage_4': "Modifica area progetti",
    'ProjectAreaManagementPage_5': "Modifica area progetti archiviata",
    'ProjectAreaManagementPage_6': "Modifica area team",
    'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parametro richiesto mancante 'args.action'",
    'ProjectAreaManagementPage_9': "Utenti nell'area progetti",
    'ProjectAreaManagementPage_10': "Aggiorna",
    'TeamAreaEditor_2': "Caricamento in corso...",
    'TeamAreaEditor_3': "Caricamento in corso...",
    'TeamAreaEditor_4': "Nome team",
    'TeamAreaEditor_5': "Uscire dalla pagina?\n\nNell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
    'TeamAreaEditor_6': "Nell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
    'TeamAreaEditor_7': "Errore durante il recupero dei dati dell'area team.",
    'TeamAreaEditor_8': "Nome area team",
    'TeamAreaEditor_11': "Nome",
    'TeamAreaEditor_12': "Ruoli del processo",
    'TeamAreaEditor_13': "E-mail",
    'TeamAreaEditor_14': "Ruoli del processo",
    'TeamAreaEditor_15': "Rimuovi",
    'TeamAreaEditor_16': "Modifica i ruoli del processo",
    'TeamAreaEditor_17': "[nessuno]",
    'TeamAreaEditor_18': "Scegliere prima una gerarchia di processo",
    'TeamAreaEditor_19': "Errore durante il recupero delle sequenze temporali per l'aree progetti padre.",
    'TeamAreaEditor_20': "Errore durante il recupero della sequenza temporale per l'aree team padre.",
    'TeamAreaEditor_21': "Non è stata fornita alcuna descrizione per questa sequenza temporale",
    'TeamAreaEditor_22': "Nessuna sequenza temporale associata all'area progetti selezionata.",
    'TeamAreaEditor_23': "(Nuova area team)",
    'TeamAreaEditor_24': "Aree progetti archiviate",
    'TeamAreaEditor_25': "Aree progetti attive",
    'TeamAreaEditor_26': "Salvataggio in corso...",
    'TeamAreaEditor_27': "L'area team deve avere un nome",
    'TeamAreaEditor_28': "È necessario selezionare una gerarchia di processo",
    'TeamAreaEditor_29': "Creazione dell'area team completata.",
    'TeamAreaEditor_30': "Salvataggio dell'area team completata.",
    'TeamAreaEditor_31': "Salvataggio dell'area team non riuscito.",
    'TeamAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
    'TeamAreaEditor_33': "Torna a Gestisci progetti & team",
    'TeamAreaEditor_34': "Configurare un invito del team che verrà inviato tramite e-mail a ${0} con le istruzioni per unirsi al team.",
    'TeamAreaEditor_35': "Configurare un invito del team che verrà inviato tramite e-mail ai nuovi membri del team con le istruzioni per unirsi al team.",
    'TeamAreaEditor_36': "È stato ricevuto un invito per unirsi al team Jazz ${0}.\n\nÈ possibile esplorare l'area progetti correlata tramite la UI Web all'indirizzo ${1}.\n\nUtilizzare File>Accetta l'invito del team nel client Rational Team Concert per aprire la finestra di dialogo Accetta l'invito del team.\nCopiare l'invito riportato di seguito e incollarlo nel campo di testo Accetta invito.\n\n",
    'TeamAreaEditor_37': "Benvenuto nel team ${0}",
    'TeamAreaEditor_38': "Invita a unirsi al team",
    'TeamAreaEditor_39': "Invio degli inviti del team in corso...",
    'TeamAreaEditor_40': "Inviare gli inviti del team ai nuovi membri?",
    'TeamAreaEditor_41': "Invio degli inviti del team completato.",
    'TeamAreaEditor_42': "Invio dell'invito del team completato.",
    'TeamAreaEditor_43': "Errore durante la generazione degli inviti del team.",
	'TeamAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area team.",
    'TeamAreaEditorHTML_1': "Aggiorna",
    'TeamAreaEditorHTML_2': "Salva",
    'TeamAreaEditorHTML_3': "Crea figlio...",
    'TeamAreaEditorHTML_4': "Gerarchia area team",
    'TeamAreaEditorHTML_5': "Dettagli",
    'TeamAreaEditorHTML_6': "Riepilogo:",
    'TeamAreaEditorHTML_7': "Mostra tutto",
    'TeamAreaEditorHTML_8': "Nascondi dettagli",
    'TeamAreaEditorHTML_9': "Descrizione:",
    'TeamAreaEditorHTML_10': "Mostra tutto",
    'TeamAreaEditorHTML_11': "Nascondi dettagli",
    'TeamAreaEditorHTML_12': "Sequenza temporale",
    'TeamAreaEditorHTML_13': "Aggiungi...",
    'TeamAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali condizioni antecedenti e azioni di completamento eseguite per le operazioni relative al team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team figlio. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
    'TeamAreaEditorHTML_15': "Mostra tutto",
    'TeamAreaEditorHTML_16': "Nascondi dettagli",
    'TeamAreaEditorHTML_17': "Aggiungi...",
    'TeamAreaEditorHTML_18': "Amministratori",
    'TeamAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del team dispongono del privilegio di modificare un'area team anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla personalizzazione del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team figlio e le relative personalizzazioni.",
    'TeamAreaEditorHTML_20': "Mostra tutto",
    'TeamAreaEditorHTML_21': "Nascondi dettagli",
    'TeamAreaEditorHTML_22': "Membri",
    'TeamInvitationDialogHTML_1': "Sono stati aggiunti nuovi membri al team.",
    'TeamInvitationDialogHTML_2': "Selezionare i membri che devono ricevere un'e-mail di invito del team:",
    'TeamInvitationDialogHTML_3': "Seleziona tutto",
    'TeamInvitationDialogHTML_4': "Deseleziona tutto",
    'TeamInvitationDialogHTML_5': "OK",
    'TeamInvitationDialogHTML_6': "Annulla",
	'Timeline_DecoratorText': "[Sequenza temporale del progetto]"

})