// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
    'AccessControlEditor_ErrorFetchingMembers': "提取獲授與專案區域讀取權的成員時發生錯誤。",
	'AccessControlEditor_NoUsersGrantedAccess': "目前存取清單中沒有任何的使用者。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在存取清單中找不到任何相符的使用者。",
	'AccessControlEditor_RemoveIconLabel': "移除",
    'AccessControlEditor_TableControlsPrevious': "上一個",
    'AccessControlEditor_TableControlsNext': "下一個",
    'AccessControlEditor_TableControlsOf': "之",      // Note to translaters: Used in a fragement like "1-3 of 7".
    'AccessControlEditor_UserTableNameHeader': "名稱",
    'AccessControlEditor_UserTableEmailHeader': "電子郵件",
    'AccessControlEditor_UserTableUserIdHeader': "使用者 ID",
    'AccessControlEditorHTML_AccessControlDescription': "配置哪些使用者對於專案區域與其構件具備讀取權。如果您授與存取權給專案區域階層中的成員，任何人只要在任何團隊中新增成員，就隱含授與存取權給整個專案。為求嚴格控制，請僅授與存取權給存取清單中的使用者。請注意，儲存庫管理者一律具備存取權。",
    'AccessControlEditorHTML_AccessControlHeader': "存取控制",
	'AccessControlEditorHTML_GrantAccessLabel': "授與讀取權給：",	
    'AccessControlEditorHTML_MembersHeader': "瀏覽存取清單",
    'AccessControlEditorHTML_AdminVisibility': "無人（僅儲存庫管理者）",
    'AccessControlEditorHTML_MemberVisibility': "專案區域階層中的成員",
    'AccessControlEditorHTML_MemberAndUserVisibility': "專案區域階層中的成員和存取清單中的使用者",
    'AccessControlEditorHTML_PendingMembersAddHeader': "要新增至存取清單的使用者",
    'AccessControlEditorHTML_PendingMembersAddLink': "新增...",
    'AccessControlEditorHTML_PendingMembersRemoveLink': "新增...",
    'AccessControlEditorHTML_PendingMembersRemoveHeader': "要從存取清單中移除的使用者",
    'AccessControlEditorHTML_PublicVisibility': "每個人",
	'AccessControlEditorHTML_SearchDescription': "瀏覽存取清單中的現行使用者。將搜尋欄位留白，則會擷取清單中的所有使用者。輸入一個內含選用萬用字元 * 的使用者名稱，以搜尋特定的使用者。",	
	'AccessControlEditorHTML_SearchButton': "搜尋",	
    'AccessControlEditorHTML_SpecificUsersVisibility': "僅存取清單中的使用者",
	'AddProjectLinkDialogHTML_Target': "目標：",
	'AddProjectLinkDialogHTML_HeaderDetails': "選取鏈結的類型與一個目標服務提供者，以便在專案區域與選取的目標之間新增一條鏈結。",
	'AddProjectLinkDialogHTML_NoServerDefined': "未定義任何伺服器交互通訊。管理者可以在${0}伺服器交互通訊${1}頁面中，定義伺服器至伺服器的通訊。",  // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "伺服器交互通訊",  		
    'AddProjectLinkDialogHTML_Finish': "完成",
    'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "伺服器：",
    'AddProjectLinkDialogHTML_Projects': "服務提供者：",
    'AddProjectLinkDialogHTML_Link': "鏈結預覽：",
    'AddProjectLinkDialogHTML_LinkType': "鏈結類型：",
	'AddProjectLinkDialog_Pending': "擱置中...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "提取遠端資料時發生問題：",
	'AddProjectLinkDialog_NoErrorDetails': "沒有可用的詳細資料",
	'AddProjectLinkDialog_NoServiceProviders': "沒有可用的服務提供者",
	'AddProjectLinkDialog_NotSupportedLinkType': "伺服器不支援該鏈結類型",
	'EditorErrorHandler_At': "位於 ${0}",    // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
    'InvitationCustomizationDialog_1': "未指定電子郵件主旨。",
    'InvitationCustomizationDialog_2': "未指定邀請文字。",
    'InvitationCustomizationDialogHTML_1': "團隊邀請",
    'InvitationCustomizationDialogHTML_2': "邀請電子郵件主旨：",
    'InvitationCustomizationDialogHTML_3': "您將在下列找到邀請的前幾段文字。",
    'InvitationCustomizationDialogHTML_4': "請將它們改成您要併入邀請函的內容：",
    'InvitationCustomizationDialogHTML_5': "團隊邀請函的內容要旨：",
    'InvitationCustomizationDialogHTML_6': "以電子郵件向您傳送一份邀請函",
    'InvitationCustomizationDialogHTML_7': "完成",
    'InvitationCustomizationDialogHTML_8': "取消",
	'LinkType_Implements': "實作",
	'LinkType_Implemented': "實作者",
	'LinkType_Validates': "驗證",
	'LinkType_Validated': "驗證者",
	'LinkType_Tests': "測試",
	'LinkType_Tested': "測試者",
    'ManageArchivedProjectAreas_1': "保存的專案區域",
    'ManageArchivedProjectAreas_2': "這個介面用來管理保存的專案區域。如果要編輯專案區域，請按下表中適當的列。",
    'ManageArchivedProjectAreas_3': "名稱",
    'ManageArchivedProjectAreas_4': "說明",
    'ManageArchivedProjectAreas_5': "正在載入...",
    'ManageArchivedProjectAreas_6': "不存在任何保存的專案區域",
    'ManageProjectAreas_1': "作用中的專案區域",
    'ManageProjectAreas_2': "這個介面用來建立和更新專案區域。如果要建立新的專案區域，請按下面的「建立專案區域」按鈕。如果要編輯現有的專案區域，請按下表中適當的列。", //$NON-NLS-2$
    'ManageProjectAreas_3': "名稱",
    'ManageProjectAreas_4': "說明",
    'ManageProjectAreas_5': "建立專案區域",
    'ManageProjectAreas_6': "正在載入...",
    'ManageProjectAreas_7': "保存專案區域",
    'ManageProjectAreas_8': "您確定要保存這個專案區域及所有子項團隊區域嗎？\n\n這個動作無法復原。",
    'ManageProjectAreas_9': "不存在任何專案區域",
    'ManageProjectAreas_10': "專案區域保存進行中",
    'ManageProjectAreas_11': "已順利保存專案區域",
    'ManageProjectAreas_12': "保存專案區域時，發生錯誤：${0}",
    'ManageProjectAreas_13': "尋找專案區域中的使用者",
    'ManageProjectAreas_14': "尋找不在專案區域中的使用者",
    'Members_ArchiveAllUsers': "保存所有 ${0} 個使用者",
    'Members_ActiveProjectAreas': "作用中的專案區域",
    "Members_ArchiveUser": "保存使用者",
    'Members_Description': "這個頁面用來尋找和保存唯獨包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
    'Members_ErrorArchivingUser': "保存使用者時，發生錯誤：${0}",
    'Members_ErrorFetchingUsers': "提取使用者時，發生錯誤：${0}",
    'Members_Heading': "${0} 中的作用中使用者",
    'Members_Not_Heading': "非 ${0} 中的作用中使用者",
    'Members_Not_Description': "這個頁面用來尋找和保存不是僅僅包含在專案區域內和其中之所有作用中團隊內的作用中使用者。其中包括管理者和成員。",
    'Members_NoUsersFound': "找不到使用者。",
    'Members_PromptArchiveUser': "您確定要保存這位使用者嗎？",
    'Members_PromptArchiveAllUsers': "您確定要保存所有這些使用者嗎？",
    'Members_SearchingForUsers': "正在搜尋使用者...",
    'Members_UserTableEmailHeader': '電子郵件',
    'Members_UserTableNameHeader': '名稱',
    'Members_UserTableUserIdHeader': '使用者 ID',
    'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "提取權限延伸時發生錯誤。",
    'PermissionsPerRoleEditor_ErrorFetchingPermissions': "提取配置許可權時發生錯誤。",
    'PermissionsPerRoleEditor_LoadingPermissions': "正在載入允許的動作...",
    'PermissionsPerRoleEditor_ConfigurationHeading': "配置：${0}",
    'PermissionsPerRoleEditor_AddProcessRole': "新增程序角色",
    'PermissionsPerRoleEditor_RemoveProcessRole': "當刪除角色時，如果該角色仍受到參照，程序規格和相依團隊自訂作業可能出現不一致狀態。\n要繼續刪除角色嗎？",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "每個人 (${0})",  // {0} will always be the English role id of "default"
    'PermissionsPerRoleEditorHTML_ClearOverride': "清除置換",
    'PermissionsPerRoleEditorHTML_FinalCheckBox': "最終（在子項團隊區域中，忽略這項作業的自訂作業）",
    'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "許可權遭拒時所要顯示的說明：",
    'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "允許的動作：",
    'PermissionsPerRoleEditorHTML_RolesHeading': "角色：",
    'PermissionsPerRoleEditorHTML_AddRole': "新增角色...",
    'PermissionsPerRoleEditorHTML_EditRole': "編輯...",
    'PermissionsPerRoleEditorHTML_RemoveRole': "移除角色...",
    'PermissionsScopeEditor_ErrorFetchingDevelopmentLines': "提取時間表時發生錯誤。",
    'PermissionsScopeEditor_ErrorFetchingIterationTypes': "提取疊代類型時發生錯誤。",
    'PermissionsScopeEditor_ErrorFetchingIterations': "提取疊代時發生錯誤。",
    'PermissionsScopeEditor_ProjectConfigurationNodeName': "專案",
    'PermissionsScopeEditor_TeamConfigurationNodeName': "團隊",
    'PermissionsScopeEditor_IterationsNodeName': "疊代",
    'PermissionsScopeEditor_IterationTypesNodeName': "疊代類型",
    'PermissionsScopeEditor_DevelopmentLinesNodeName': "時間表",
    'PermissionsScopeEditor_PermissionsNodeName': "許可權",
    'PermissionsScopeEditorHTML_ConfigurationHeading': "配置",
    'ProcessRoleDialog_1': "${0} [不可修改]",
    'ProcessRoleDialog_2': "指派 ${0} 的程序角色",
    'ProcessRoleDialog_3': "附註：",
    'ProcessRoleDialog_4': "${0} 使用者之指派角色的排序反映了它們的相對優先順序。當配置了多個角色的行為時，程序架構會執行關聯於使用者最高優先順序角色的行為。優先順序並不影響許可權；程序執行時期會允許使用者執行已授與使用者之任何指派角色的動作。",
    'ProcessRoleDialogHTML_1': "程序角色",
    'ProcessRoleDialogHTML_2': "可用的角色：",
    'ProcessRoleDialogHTML_3': "已選取的角色：",
    'ProcessRoleDialogHTML_4': "新增",
    'ProcessRoleDialogHTML_5': "移除",
    'ProcessRoleDialogHTML_6': "上移",
    'ProcessRoleDialogHTML_7': "下移",
    'ProcessRoleDialogHTML_8': "說明：",
    'ProcessRoleDialogHTML_9': "完成",
    'ProcessRoleDialogHTML_10': "取消",
    'ProcessRolesEditor_HeaderDetails': "配置程序角色的詳細資料。",
    'ProcessRolesEditor_DefaultIdentifier': "new_role",
    'ProcessRolesEditor_DuplicateID': "重複的 ID",
    'ProcessRolesEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的角色。請另選一個 ID。",
    'ProcessRolesEditorHTML_Heading': "角色詳細資料",
    'ProcessRolesEditorHTML_Finish': "完成",
    'ProcessRolesEditorHTML_Cancel': "取消",
    'ProcessRolesEditorHTML_Description': "說明：",
    'ProcessRolesEditorHTML_Cardinality': "基數：",
    'ProcessRolesEditorHTML_Name': "名稱：",
    'ProcessRolesEditorHTML_Identifier': "ID：",
    'ProcessRolesEditorHTML_single': "單一",
    'ProcessRolesEditorHTML_many': "許多",
    'RolesEditor_DefaultIdentifier': "new_role",
    'RolesEditor_RemoveProcessRole': "當刪除角色時，如果該角色仍受到參照，程序規格和相依團隊自訂作業可能出現不一致狀態。\n要繼續刪除角色嗎？",
	'RolesEditor_ChangeRoleIDMessage': "變更角色 ID 有可能使程序規格和相依團隊自訂作業出現不一致狀態，因為它們可能仍參照舊的角色 ID。",
    'RolesEditor_DuplicateIDMessage': "已定義一個 ID 為 '${0}' 的角色。請另選一個 ID。",
    'RolesEditor_IdentifierMustNotBeEmpty': "角色 ID 不得為空的。",
    'RolesEditor_IdentifierRequired': "必須提供角色 ID",
    'RolesEditorHTML_AddRole': "新增角色...",
    'RolesEditorHTML_Cardinality': "基數：",
    'RolesEditorHTML_DefinedRolesHeading': "已定義的角色",
    'RolesEditorHTML_DetailsHeading': "角色詳細資料",
    'RolesEditorHTML_Description': "說明：",
    'RolesEditorHTML_Identifier': "ID：",
    'RolesEditorHTML_Many': "許多",
    'RolesEditorHTML_MoveRoleDown': "將所選的角色下移",
    'RolesEditorHTML_MoveRoleUp': "將所選的角色上移",
    'RolesEditorHTML_Name': "名稱：",
    'RolesEditorHTML_RemoveRole': "移除角色...",
    'RolesEditorHTML_RolesHeading': "角色",
    'RolesEditorHTML_RolesHeadingDescription': "每一個專案區域與團隊區域都可以定義一組角色。所定義的角色會顯現在它們的宣告區域以及所有的子區域中。定義在專案區域中的角色可以指派給整個專案區域中的使用者，或者可以指派給任何的團隊區域。定義在團隊區域中的角色同樣是可以指派給該團隊或任何子團隊。本區段中的角色排序，會決定它們在編輯器其他區段中的排序方式，但這不會影響程序執行時期。",    
	'RolesEditorHTML_Single': "單一",
    'TimelineDialogHTML_Cancel': "取消",
    'TimelineDialogHTML_DisplayName': "顯示名稱：",
    'TimelineDialogHTML_EndDate': "結束日期：",
	'TimelineDialogHTML_Finish': "完成",
    'TimelineDialogHTML_Heading': "時間表詳細資料",
    'TimelineDialogHTML_HeaderDetails': "配置時間表的詳細資料。",
    'TimelineDialogHTML_Identifier': "ID：",
    'TimelineDialogHTML_StartDate': "開始日期：",	
    'ProjectAreaEditor_1': "專案名稱",
    'ProjectAreaEditor_2': "您確定要離開這個頁面嗎？\n\n編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。\n\n按一下「確定」繼續進行，或者按一下「取消」，留在現行頁面上。",
    'ProjectAreaEditor_3': "編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。",
    'ProjectAreaEditor_4': "從儲存庫提取程序範本時發生錯誤。",
    'ProjectAreaEditor_5': "將預先定義的程序範本部署至儲存庫時發生錯誤。",
    'ProjectAreaEditor_6': "提取專案區域資料時發生錯誤。",
    'ProjectAreaEditor_7': "專案區域名稱",
    'ProjectAreaEditor_8': "編輯",
    'ProjectAreaEditor_9': "預覽",
    'ProjectAreaEditor_10': "保存的專案區域",
    'ProjectAreaEditor_11': "作用中的專案區域",
    'ProjectAreaEditor_12': "提取團隊區域階層時發生錯誤。",
    'ProjectAreaEditor_13': "找不到程序範本。您可以按下列鏈結來部署一組預先定義的程序範本。",
    'ProjectAreaEditor_14': "部署預先定義的程序範本",
    'ProjectAreaEditor_15': "部署預先定義的程序範本可能需要一會兒。請耐心等候。",
    'ProjectAreaEditor_16': "已順利部署預先定義的程序範本。",
    'ProjectAreaEditor_17': "正在載入...",
    'ProjectAreaEditor_18': "名稱",
    'ProjectAreaEditor_19': "程序角色",
    'ProjectAreaEditor_20': "電子郵件",
    'ProjectAreaEditor_21': "程序角色",
    'ProjectAreaEditor_22': "移除",
    'ProjectAreaEditor_23': "編輯程序角色",
    'ProjectAreaEditor_24': "專案區域儲存進行中。起始設定專案可能需要一會兒。請耐心等候。",
    'ProjectAreaEditor_25': "儲存進行中...",
    'ProjectAreaEditor_26': "專案區域必須有名稱",
    'ProjectAreaEditor_27': "您必須按下列鏈結來建立程序範本，或部署預先定義的程序範本。",
    'ProjectAreaEditor_28': "您必須選取一個程序範本。",
    'ProjectAreaEditor_29': "已順利建立專案區域。",
    'ProjectAreaEditor_30': "已順利儲存專案區域。",
    'ProjectAreaEditor_31': "儲存專案區域失敗。",
    'ProjectAreaEditor_32': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
    'ProjectAreaEditor_33': "回到「管理專案和團隊」",
    'ProjectAreaEditor_34': "正在載入...",
    'ProjectAreaEditor_35': "正在載入...",
    'ProjectAreaEditor_36': "將如何加入團隊的相關指示，放在要以電子郵件方式傳送給 ${0} 的團隊邀請函。",
    'ProjectAreaEditor_37': "將如何加入團隊的相關指示，放在要以電子郵件方式傳送給新團隊成員的團隊邀請函。",
    'ProjectAreaEditor_38': "已邀請您加入 Jazz 團隊 ${0}。\n\n您可以透過 Web 使用者介面，在 ${1} 探索相關的專案區域。\n\n請在 Rational Team Concert 用戶端內，利用「檔案 > 接受團隊邀請」來開啟「接受團隊邀請」對話框。\n請複製下列邀請，將它貼到「接受邀請」文字欄位中。\n\n",
    'ProjectAreaEditor_39': "歡迎來到 ${0} 團隊",
    'ProjectAreaEditor_40': "邀請加入團隊",
    'ProjectAreaEditor_41': "正在傳送團隊邀請...",
    'ProjectAreaEditor_42': "傳送團隊邀請給新成員嗎？",
    'ProjectAreaEditor_43': "已順利傳送團隊邀請。",
    'ProjectAreaEditor_44': "已順利傳送團隊邀請。",
    'ProjectAreaEditor_45': "產生團隊邀請時發生錯誤。",
    'ProjectAreaEditor_46': "無",
    'ProjectAreaEditor_47': "預設值",//this is used as the label for a process role
    'ProjectAreaEditor_AccessControlTabLabel': "存取控制",
    'ProjectAreaEditor_OverviewTabLabel': "概觀",
    'ProjectAreaEditor_PermissionTabLabel': "許可權",
    'ProjectAreaEditor_RolesTabLabel': "角色",
    'ProjectAreaEditor_NoProcessDescription': "找不到程序說明。",
	'ProjectAreaEditor_ErrorLoadingLinks': "提取專案區域鏈結時發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "提取專案區域鏈結時發生錯誤：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "提取專案區域鏈結資訊時發生錯誤。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "提取專案區域鏈結資訊時發生錯誤：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "新增鏈結",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "服務提供者",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "鏈結類型",
	'ProjectAreaEditor_ErrorDeletingLink': "刪除專案區域鏈結失敗。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "刪除專案區域鏈結失敗：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "刪除專案區域往回鏈結失敗。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "刪除專案區域往回鏈結失敗：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "建立新的專案區域鏈結失敗。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "建立新的專案區域鏈結失敗：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "建立專案區域往回鏈結失敗。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "建立專案區域往回鏈結失敗：${0}",
	'ProjectAreaEditor_ErrorNoReadAccess': "您未獲授與必要的讀取權來存取專案區域。",
	'ProjectAreaEditor_CreateTimeline': "建立...",
    'ProjectAreaEditor_CreateTimelineTitle': "建立時間表",
	'ProjectAreaEditor_DateUnknown': "不明",
	'ProjectAreaEditor_EditTimeline': "編輯...",
    'ProjectAreaEditor_EditTimelineTitle': "編輯時間表",
    'ProjectAreaEditor_NewTimelineDefaultId': "new_timeline",	
	'ProjectAreaEditor_NewTimelineDefaultName': "新建時間表",
	'ProjectAreaEditor_NoTimeline': "[無]",
    'ProjectAreaEditor_TimelineDateRange': "[${0} 至 ${1}]",  // As in a date range... [3/31/09 to 4/15/09]	
	'ProjectAreaEditorHTML_1': "重新整理",
    'ProjectAreaEditorHTML_2': "儲存",
    'ProjectAreaEditorHTML_3': "建立子項...",
    'ProjectAreaEditorHTML_4': "團隊區域階層",
    'ProjectAreaEditorHTML_5': "詳細資料",
    'ProjectAreaEditorHTML_6': "摘要：",
    'ProjectAreaEditorHTML_7': "顯示全部",
    'ProjectAreaEditorHTML_8': "簡略顯示",
    'ProjectAreaEditorHTML_9': "顯示全部",
    'ProjectAreaEditorHTML_10': "簡略顯示",
    'ProjectAreaEditorHTML_11': "程序",
    'ProjectAreaEditorHTML_12': "新增...",
    'ProjectAreaEditorHTML_13': "成員",
    'ProjectAreaEditorHTML_14': "角色決定了使用者的許可權，以及針對專案及團隊作業所執行的任何前置條件及後續動作。在專案的所有團隊區域中，以下角色指派也有效。除非另行配置，否則，儲存庫中的所有使用者都會扮演「預設」角色。",
    'ProjectAreaEditorHTML_15': "顯示全部",
    'ProjectAreaEditorHTML_16': "簡略顯示",
    'ProjectAreaEditorHTML_17': "新增...",
    'ProjectAreaEditorHTML_18': "管理者",
    'ProjectAreaEditorHTML_19': "如果您沒有所需要的許可權，請聯絡下列管理者之一。請注意，即使未獲授與進行變更的許可權，專案管理者也會有修改專案區域的專用權。這個專用權只適用於程序規格、團隊區域成員資格及角色指派的變更。這也適用於所有團隊區域及其自訂。",
    'ProjectAreaEditorHTML_20': "顯示全部",
    'ProjectAreaEditorHTML_21': "可用的程序範本：",
    'ProjectAreaEditorHTML_22': "依語言環境過濾：",
    'ProjectAreaEditorHTML_23': "摘要：",
    'ProjectAreaEditorHTML_24': "語言環境：",
    'ProjectAreaEditorHTML_25': "說明：",
    'ProjectAreaEditorHTML_26': "簡略顯示",
    'ProjectAreaEditorHTML_LinkDescription': "鏈結代表專案區域與服務提供者（例如：其他伺服器上的專案區域）之間的關係。鏈結類型會反映提供者要提供給專案的服務本質。為專案區域建立鏈結，可讓這個專案區域中的構件和服務提供者要開放存取的構件之間產生鏈結。",
	'ProjectAreaEditorHTML_LinkAddButton': "新增...",
    'ProjectAreaEditorHTML_Links': "鏈結",
    'ProjectAreaEditorHTML_Timeline': "時間表：",
    'ProjectAreaManagementPage_1': "專案區域管理",
    'ProjectAreaManagementPage_2': "作用中的專案區域",
    'ProjectAreaManagementPage_3': "保存的專案區域",
    'ProjectAreaManagementPage_4': "編輯專案區域",
    'ProjectAreaManagementPage_5': "編輯保存的專案區域",
    'ProjectAreaManagementPage_6': "編輯團隊區域",
    'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 遺漏必要的參數 'args.action'",
    'ProjectAreaManagementPage_9': "專案區域中的使用者",
    'ProjectAreaManagementPage_10': "重新整理",
    'TeamAreaEditor_2': "正在載入...",
    'TeamAreaEditor_3': "正在載入...",
    'TeamAreaEditor_4': "團隊名稱",
    'TeamAreaEditor_5': "您確定要離開這個頁面嗎？\n\n團隊區域編輯器中有未儲存的變更。如果您繼續作業，您的變更將會遺失。\n\n按一下「確定」繼續進行，或者按一下「取消」，留在現行頁面上。",
    'TeamAreaEditor_6': "團隊區域編輯器中有未儲存的變更。如果您繼續作業，您的變更將會遺失。",
    'TeamAreaEditor_7': "提取團隊區域資料時發生錯誤。",
    'TeamAreaEditor_8': "團隊區域名稱",
    'TeamAreaEditor_11': "名稱",
    'TeamAreaEditor_12': "程序角色",
    'TeamAreaEditor_13': "電子郵件",
    'TeamAreaEditor_14': "程序角色",
    'TeamAreaEditor_15': "移除",
    'TeamAreaEditor_16': "編輯程序角色",
    'TeamAreaEditor_17': "[無]",
    'TeamAreaEditor_18': "請先選擇一個程序階層",
    'TeamAreaEditor_19': "提取母項專案區域的時間表時發生錯誤。",
    'TeamAreaEditor_20': "提取母項團隊區域的時間表時發生錯誤。",
    'TeamAreaEditor_21': "未提供這個時間表的說明",
    'TeamAreaEditor_22': "所選專案區域沒有相關聯的時間表。",
    'TeamAreaEditor_23': "（新建團隊區域）",
    'TeamAreaEditor_24': "保存的專案區域",
    'TeamAreaEditor_25': "作用中的專案區域",
    'TeamAreaEditor_26': "儲存進行中...",
    'TeamAreaEditor_27': "團隊區域必須有名稱",
    'TeamAreaEditor_28': "您必須選取一個程序階層",
    'TeamAreaEditor_29': "已順利建立團隊區域。",
    'TeamAreaEditor_30': "已順利儲存團隊區域。",
    'TeamAreaEditor_31': "儲存團隊區域失敗。",
    'TeamAreaEditor_32': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
    'TeamAreaEditor_33': "回到「管理專案和團隊」",
    'TeamAreaEditor_34': "將如何加入團隊的相關指示，放在要以電子郵件方式傳送給 ${0} 的團隊邀請函。",
    'TeamAreaEditor_35': "將如何加入團隊的相關指示，放在要以電子郵件方式傳送給新團隊成員的團隊邀請函。",
    'TeamAreaEditor_36': "已邀請您加入 Jazz 團隊 ${0}。\n\n您可以透過 Web 使用者介面，在 ${1} 探索相關的專案區域。\n\n請在 Rational Team Concert 用戶端內，利用「檔案 > 接受團隊邀請」來開啟「接受團隊邀請」對話框。\n請複製下列邀請，將它貼到「接受邀請」文字欄位中。\n\n",
    'TeamAreaEditor_37': "歡迎來到 ${0} 團隊",
    'TeamAreaEditor_38': "邀請加入團隊",
    'TeamAreaEditor_39': "正在傳送團隊邀請...",
    'TeamAreaEditor_40': "傳送團隊邀請給新成員嗎？",
    'TeamAreaEditor_41': "已順利傳送團隊邀請。",
    'TeamAreaEditor_42': "已順利傳送團隊邀請。",
    'TeamAreaEditor_43': "產生團隊邀請時發生錯誤。",
	'TeamAreaEditor_ErrorNoReadAccess': "您未獲授與必要的讀取權來存取團隊區域。",
    'TeamAreaEditorHTML_1': "重新整理",
    'TeamAreaEditorHTML_2': "儲存",
    'TeamAreaEditorHTML_3': "建立子項...",
    'TeamAreaEditorHTML_4': "團隊區域階層",
    'TeamAreaEditorHTML_5': "詳細資料",
    'TeamAreaEditorHTML_6': "摘要：",
    'TeamAreaEditorHTML_7': "顯示全部",
    'TeamAreaEditorHTML_8': "簡略顯示",
    'TeamAreaEditorHTML_9': "說明：",
    'TeamAreaEditorHTML_10': "顯示全部",
    'TeamAreaEditorHTML_11': "簡略顯示",
    'TeamAreaEditorHTML_12': "時間表",
    'TeamAreaEditorHTML_13': "新增...",
    'TeamAreaEditorHTML_14': "角色決定了使用者的許可權，以及針對團隊作業所執行的任何前置條件及後續動作。在所有子項團隊區域中，以下角色指派也有效。除非另行配置，否則，儲存庫中的所有使用者都會扮演「預設」角色。",
    'TeamAreaEditorHTML_15': "顯示全部",
    'TeamAreaEditorHTML_16': "簡略顯示",
    'TeamAreaEditorHTML_17': "新增...",
    'TeamAreaEditorHTML_18': "管理者",
    'TeamAreaEditorHTML_19': "如果您沒有所需要的許可權，請聯絡下列管理者之一。請注意，即使未獲授與進行變更的許可權，團隊管理者也會有修改團隊區域的專用權。這個專用權只適用於程序自訂、團隊區域成員資格及角色指派的變更。這也適用於所有子項團隊區域及其自訂。",
    'TeamAreaEditorHTML_20': "顯示全部",
    'TeamAreaEditorHTML_21': "簡略顯示",
    'TeamAreaEditorHTML_22': "成員",
    'TeamInvitationDialogHTML_1': "新成員已新增到團隊中。",
    'TeamInvitationDialogHTML_2': "請選取應該收到團隊邀請電子郵件的成員：",
    'TeamInvitationDialogHTML_3': "全選",
    'TeamInvitationDialogHTML_4': "取消全選",
    'TeamInvitationDialogHTML_5': "確定",
    'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText': "[專案時間表]"

})