// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
({
    'AccessControlEditor_ErrorFetchingMembers': "访存已被授予此项目区域的读访问权的成员时发生错误。",
	'AccessControlEditor_NoUsersGrantedAccess': "访问权列表当前未包含任何用户。",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "在访问权列表中找不到匹配的用户。",
	'AccessControlEditor_RemoveIconLabel': "除去",
    'AccessControlEditor_TableControlsPrevious': "上一个",
    'AccessControlEditor_TableControlsNext': "下一个",
    'AccessControlEditor_TableControlsOf': "个，总数为：",      // Note to translaters: Used in a fragement like "1-3 of 7".
    'AccessControlEditor_UserTableNameHeader': "名称",
    'AccessControlEditor_UserTableEmailHeader': "电子邮件",
    'AccessControlEditor_UserTableUserIdHeader': "用户标识",
    'AccessControlEditorHTML_AccessControlDescription': "配置哪些用户能够对项目区域及其工件进行读访问。如果将访问权授予项目区域层次结构的成员，那么任何将成员添加到任一团队的用户都将隐式地授予对整个项目的访问权。为了进行严格的控制，请只将访问权授予访问权列表中的用户。注意，存储库管理员始终拥有访问权。",
    'AccessControlEditorHTML_AccessControlHeader': "访问控制",
	'AccessControlEditorHTML_GrantAccessLabel': "将读访问权授予：",	
    'AccessControlEditorHTML_MembersHeader': "浏览访问权列表",
    'AccessControlEditorHTML_AdminVisibility': "无（仅存储库管理员）",
    'AccessControlEditorHTML_MemberVisibility': "项目区域层次结构的成员",
    'AccessControlEditorHTML_MemberAndUserVisibility': "项目区域层次结构的成员以及访问权列表中的用户",
    'AccessControlEditorHTML_PendingMembersAddHeader': "要添加到访问权列表的用户",
    'AccessControlEditorHTML_PendingMembersAddLink': "添加...",
    'AccessControlEditorHTML_PendingMembersRemoveLink': "添加...",
    'AccessControlEditorHTML_PendingMembersRemoveHeader': "要从访问权列表中除去的用户",
    'AccessControlEditorHTML_PublicVisibility': "每个人",
	'AccessControlEditorHTML_SearchDescription': "浏览访问权列表中当前包含的用户。保留搜索字段为空将检索列表中的所有用户。输入包含可选通配符 * 的用户名将搜索特定用户。",	
	'AccessControlEditorHTML_SearchButton': "搜索",	
    'AccessControlEditorHTML_SpecificUsersVisibility': "仅访问权列表中的用户",
	'AddProjectLinkDialogHTML_Target': "目标：",
	'AddProjectLinkDialogHTML_HeaderDetails': "请选择链接类型和目标服务提供程序，以便在项目区域与所选目标之间添加链接。",
	'AddProjectLinkDialogHTML_NoServerDefined': "尚未定义跨服务器通信。管理员可以在${0}跨服务器通信${1}页面中定义服务器间的通信。",  // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "跨服务器通信",  		
    'AddProjectLinkDialogHTML_Finish': "完成",
    'AddProjectLinkDialogHTML_Cancel': "取消",
	'AddProjectLinkDialogHTML_Server': "服务器：",
    'AddProjectLinkDialogHTML_Projects': "服务提供程序：",
    'AddProjectLinkDialogHTML_Link': "链接预览：",
    'AddProjectLinkDialogHTML_LinkType': "链接类型：",
	'AddProjectLinkDialog_Pending': "暂挂...",
	'AddProjectLinkDialog_ErrorFetchingRemote': " 访存远程数据时发生问题：",
	'AddProjectLinkDialog_NoErrorDetails': "没有可用的详细信息。",
	'AddProjectLinkDialog_NoServiceProviders': "没有可用的服务提供程序",
	'AddProjectLinkDialog_NotSupportedLinkType': "链接类型不受服务器支持",
	'EditorErrorHandler_At': "位于 ${0}",    // Used in the context of a stack trace location.  For example...at org.eclipse.osgi.framework.internal.core.BundleLoader.loadClass(BundleLoader.java:289)
    'InvitationCustomizationDialog_1': "未指定电子邮件主题。",
    'InvitationCustomizationDialog_2': "未指定邀请文本。",
    'InvitationCustomizationDialogHTML_1': "团队邀请",
    'InvitationCustomizationDialogHTML_2': "邀请电子邮件主题：",
    'InvitationCustomizationDialogHTML_3': "您可以在下面找到邀请函的前几段。",
    'InvitationCustomizationDialogHTML_4': "请将它们变更为要包括在邀请函中的内容：",
    'InvitationCustomizationDialogHTML_5': "将包括在团队邀请中的属性：",
    'InvitationCustomizationDialogHTML_6': "通过电子邮件向您发送一份邀请副本",
    'InvitationCustomizationDialogHTML_7': "完成",
    'InvitationCustomizationDialogHTML_8': "取消",
	'LinkType_Implements': "实现",
	'LinkType_Implemented': "实现者",
	'LinkType_Validates': "验证",
	'LinkType_Validated': "验证者",
	'LinkType_Tests': "测试",
	'LinkType_Tested': "测试者",
    'ManageArchivedProjectAreas_1': "已归档的项目区域",
    'ManageArchivedProjectAreas_2': "使用此界面来管理已归档的项目区域。要编辑项目区域，请单击下表中相应的行。",
    'ManageArchivedProjectAreas_3': "名称",
    'ManageArchivedProjectAreas_4': "描述",
    'ManageArchivedProjectAreas_5': "正在装入...",
    'ManageArchivedProjectAreas_6': "不存在已归档的项目区域",
    'ManageProjectAreas_1': "活动项目区域",
    'ManageProjectAreas_2': "使用此界面来创建和更新项目区域。要创建新的项目区域，请单击以下“创建项目区域”按钮。要编辑现有的项目区域，请单击下表中相应的行。", //$NON-NLS-2$
    'ManageProjectAreas_3': "名称",
    'ManageProjectAreas_4': "描述",
    'ManageProjectAreas_5': "创建项目区域",
    'ManageProjectAreas_6': "正在装入...",
    'ManageProjectAreas_7': "归档项目区域",
    'ManageProjectAreas_8': "确定要对此项目区域及所有子团队区域进行归档吗？\n\n此操作不可撤销。",
    'ManageProjectAreas_9': "不存在项目区域",
    'ManageProjectAreas_10': "正在进行项目区域归档",
    'ManageProjectAreas_11': "已成功地对项目区域进行归档",
    'ManageProjectAreas_12': "对项目区域进行归档时发生错误：${0}",
    'ManageProjectAreas_13': "查找项目区域中的用户",
    'ManageProjectAreas_14': "查找不在项目区域中的用户",
    'Members_ArchiveAllUsers': "对所有 ${0} 个用户进行归档",
    'Members_ActiveProjectAreas': "活动项目区域",
    "Members_ArchiveUser": "对用户进行归档",
    'Members_Description': "使用此页面来查找只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
    'Members_ErrorArchivingUser': "对用户进行归档时发生错误：${0}",
    'Members_ErrorFetchingUsers': "访存用户时发生错误：${0}",
    'Members_Heading': "${0} 中的活动用户",
    'Members_Not_Heading': "不在 ${0} 中的活动用户",
    'Members_Not_Description': "使用此页面来查找并非只包含在此项目区域及其中所有活动团队中的活动用户，并对其进行归档。这将同时包括管理员和成员。",
    'Members_NoUsersFound': "找不到用户。",
    'Members_PromptArchiveUser': "确定要对此用户进行归档吗？",
    'Members_PromptArchiveAllUsers': "确定要对所有这些用户进行归档吗？",
    'Members_SearchingForUsers': "正在搜索用户...",
    'Members_UserTableEmailHeader': '电子邮件',
    'Members_UserTableNameHeader': '名称',
    'Members_UserTableUserIdHeader': '用户标识',
    'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "访存许可权扩展时发生错误。",
    'PermissionsPerRoleEditor_ErrorFetchingPermissions': "访存已配置的许可权时发生错误。",
    'PermissionsPerRoleEditor_LoadingPermissions': "正在装入允许的操作...",
    'PermissionsPerRoleEditor_ConfigurationHeading': "配置：${0}",
    'PermissionsPerRoleEditor_AddProcessRole': "添加过程角色",
    'PermissionsPerRoleEditor_RemoveProcessRole': "如果角色仍在被引用，那么删除该角色可能会导致过程规范和从属团队定制处于不一致的状态。\n要继续删除该角色吗？",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "任何人（${0}）",  // {0} will always be the English role id of "default"
    'PermissionsPerRoleEditorHTML_ClearOverride': "清除覆盖",
    'PermissionsPerRoleEditorHTML_FinalCheckBox': "终态（忽略子团队区域中对此操作进行的定制）",
    'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "许可权被拒绝时要显示的说明：",
    'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "允许的操作：",
    'PermissionsPerRoleEditorHTML_RolesHeading': "角色：",
    'PermissionsPerRoleEditorHTML_AddRole': "添加角色...",
    'PermissionsPerRoleEditorHTML_EditRole': "编辑...",
    'PermissionsPerRoleEditorHTML_RemoveRole': "除去角色...",
    'PermissionsScopeEditor_ErrorFetchingDevelopmentLines': "访存时间线时发生错误。",
    'PermissionsScopeEditor_ErrorFetchingIterationTypes': "访存迭代类型时发生错误。",
    'PermissionsScopeEditor_ErrorFetchingIterations': "访存迭代时发生错误。",
    'PermissionsScopeEditor_ProjectConfigurationNodeName': "项目",
    'PermissionsScopeEditor_TeamConfigurationNodeName': "团队",
    'PermissionsScopeEditor_IterationsNodeName': "迭代",
    'PermissionsScopeEditor_IterationTypesNodeName': "迭代类型",
    'PermissionsScopeEditor_DevelopmentLinesNodeName': "时间线",
    'PermissionsScopeEditor_PermissionsNodeName': "许可权",
    'PermissionsScopeEditorHTML_ConfigurationHeading': "配置",
    'ProcessRoleDialog_1': "${0} [不可修改]",
    'ProcessRoleDialog_2': "指定 ${0} 的过程角色",
    'ProcessRoleDialog_3': "注意：",
    'ProcessRoleDialog_4': "${0}对用户指定的角色顺序反映了它们的相对优先级。为多个角色配置行为后，过程框架将执行与用户的最高优先级角色相关联的行为。优先级不会影响许可权；过程运行时将允许用户执行对他们指定的任何角色有权执行的操作。",
    'ProcessRoleDialogHTML_1': "过程角色",
    'ProcessRoleDialogHTML_2': "可用的角色：",
    'ProcessRoleDialogHTML_3': "选择的角色：",
    'ProcessRoleDialogHTML_4': "添加",
    'ProcessRoleDialogHTML_5': "除去",
    'ProcessRoleDialogHTML_6': "上移",
    'ProcessRoleDialogHTML_7': "下移",
    'ProcessRoleDialogHTML_8': "描述：",
    'ProcessRoleDialogHTML_9': "完成",
    'ProcessRoleDialogHTML_10': "取消",
    'ProcessRolesEditor_HeaderDetails': "配置过程角色的详细信息。",
    'ProcessRolesEditor_DefaultIdentifier': "new_role",
    'ProcessRolesEditor_DuplicateID': " 标识重复",
    'ProcessRolesEditor_DuplicateIDMessage': "已定义标识为“${0}”的角色。请选择另一个标识。",
    'ProcessRolesEditorHTML_Heading': "角色详细信息",
    'ProcessRolesEditorHTML_Finish': "完成",
    'ProcessRolesEditorHTML_Cancel': "取消",
    'ProcessRolesEditorHTML_Description': "描述：",
    'ProcessRolesEditorHTML_Cardinality': "基数：",
    'ProcessRolesEditorHTML_Name': "名称：",
    'ProcessRolesEditorHTML_Identifier': "标识：",
    'ProcessRolesEditorHTML_single': "单个",
    'ProcessRolesEditorHTML_many': "多个",
    'RolesEditor_DefaultIdentifier': "new_role",
    'RolesEditor_RemoveProcessRole': "如果角色仍在被引用，那么删除该角色可能会导致过程规范和从属团队定制处于不一致的状态。\n要继续删除该角色吗？",
	'RolesEditor_ChangeRoleIDMessage': "变更角色标识可能会导致过程规范和从属团队定制处于不一致状态，因为它们可能会引用旧角色标识。",
    'RolesEditor_DuplicateIDMessage': "已定义标识为“${0}”的角色。请选择另一个标识。",
    'RolesEditor_IdentifierMustNotBeEmpty': "角色标识不能为空。",
    'RolesEditor_IdentifierRequired': "需要角色标识",
    'RolesEditorHTML_AddRole': "添加角色...",
    'RolesEditorHTML_Cardinality': "基数：",
    'RolesEditorHTML_DefinedRolesHeading': "已定义的角色",
    'RolesEditorHTML_DetailsHeading': "角色详细信息",
    'RolesEditorHTML_Description': "描述：",
    'RolesEditorHTML_Identifier': "标识：",
    'RolesEditorHTML_Many': "多个",
    'RolesEditorHTML_MoveRoleDown': "将所选角色下移",
    'RolesEditorHTML_MoveRoleUp': "将所选角色上移",
    'RolesEditorHTML_Name': "名称：",
    'RolesEditorHTML_RemoveRole': "除去角色...",
    'RolesEditorHTML_RolesHeading': "角色",
    'RolesEditorHTML_RolesHeadingDescription': "每个项目区域和每个团队区域都可以定义一组角色。已定义的角色将显示在声明那些角色的区域以及所有子区域中。项目区域中定义的角色可以被分配给整个项目区域的用户，此外，也可以在任何团队区域中指定这些角色。对于团队区域中定义的角色而言，可以在该团队或任何子团队中以类似的方式分配该角色。此部分中角色的顺序将确定它们在编辑器的其他部分中的顺序，但不影响过程运行时。",    
	'RolesEditorHTML_Single': "单个",
    'TimelineDialogHTML_Cancel': "取消",
    'TimelineDialogHTML_DisplayName': "显示名：",
    'TimelineDialogHTML_EndDate': "结束日期：",
	'TimelineDialogHTML_Finish': "完成",
    'TimelineDialogHTML_Heading': "时间线详细信息",
    'TimelineDialogHTML_HeaderDetails': "配置时间线的详细信息。",
    'TimelineDialogHTML_Identifier': "标识：",
    'TimelineDialogHTML_StartDate': "开始日期：",	
    'ProjectAreaEditor_1': "项目名称",
    'ProjectAreaEditor_2': "确定要进行导航以离开此页面吗？\n\n编辑器包含未保存的变更。如果继续，这些变更将丢失。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
    'ProjectAreaEditor_3': "编辑器包含未保存的变更。如果继续，这些变更将丢失。",
    'ProjectAreaEditor_4': "在存储库中访存过程模板时发生错误。",
    'ProjectAreaEditor_5': "将预定义的过程模板部署到存储库时发生错误。",
    'ProjectAreaEditor_6': "访存项目区域数据时发生错误。",
    'ProjectAreaEditor_7': "项目区域名称",
    'ProjectAreaEditor_8': "编辑",
    'ProjectAreaEditor_9': "预览",
    'ProjectAreaEditor_10': "已归档的项目区域",
    'ProjectAreaEditor_11': "活动项目区域",
    'ProjectAreaEditor_12': "访存团队区域层次结构时发生错误。",
    'ProjectAreaEditor_13': "找不到过程模板。您可以单击以下链接来部署一组预定义的过程模板。",
    'ProjectAreaEditor_14': "部署预定义的过程模板",
    'ProjectAreaEditor_15': "部署预定义的过程模板可能需要一些时间。请耐心等待。",
    'ProjectAreaEditor_16': "已成功地部署预定义的过程模板。",
    'ProjectAreaEditor_17': "正在装入...",
    'ProjectAreaEditor_18': "名称",
    'ProjectAreaEditor_19': "过程角色",
    'ProjectAreaEditor_20': "电子邮件",
    'ProjectAreaEditor_21': "过程角色",
    'ProjectAreaEditor_22': "除去",
    'ProjectAreaEditor_23': "编辑过程角色",
    'ProjectAreaEditor_24': "正在保存项目区域...  初始化项目可能需要一些时间。请耐心等待。",
    'ProjectAreaEditor_25': "正在保存...",
    'ProjectAreaEditor_26': "项目区域必须具有名称",
    'ProjectAreaEditor_27': "您必须通过单击以下链接来创建过程模板或者部署预定义的过程模板。",
    'ProjectAreaEditor_28': "必须选择过程模板。",
    'ProjectAreaEditor_29': "已成功地创建项目区域。",
    'ProjectAreaEditor_30': "已成功地保存项目区域。",
    'ProjectAreaEditor_31': "保存项目区域失败。",
    'ProjectAreaEditor_32': "刷新将废弃您所作的任何变更。要继续吗？",
    'ProjectAreaEditor_33': "返回至“管理项目和团队”",
    'ProjectAreaEditor_34': "正在装入...",
    'ProjectAreaEditor_35': "正在装入...",
    'ProjectAreaEditor_36': "配置团队邀请，此邀请将通过电子邮件发送给 ${0} 并提供有关如何加入团队的指示信息。",
    'ProjectAreaEditor_37': "配置团队邀请，此邀请将通过电子邮件发送给新团队成员并提供有关如何加入团队的指示信息。",
    'ProjectAreaEditor_38': "您已被邀请加入 Jazz 团队 ${0}。\n\n您可以使用 Web UI 访问 ${1} 来探查相关的项目区域。\n\n使用 Rational Team Concert 客户机中的“文件”>“接受团队邀请”来打开“接受团队邀请”对话框。\n请复制以下邀请并将其粘贴到“接受邀请”文本字段中。\n\n",
    'ProjectAreaEditor_39': "欢迎加入 ${0} 团队",
    'ProjectAreaEditor_40': "邀请加入团队",
    'ProjectAreaEditor_41': "正在发送团队邀请...",
    'ProjectAreaEditor_42': "要向新成员发送团队邀请吗？",
    'ProjectAreaEditor_43': "已成功地发送团队邀请。",
    'ProjectAreaEditor_44': "已成功地发送团队邀请。",
    'ProjectAreaEditor_45': "生成团队邀请时发生错误。",
    'ProjectAreaEditor_46': "无",
    'ProjectAreaEditor_47': "缺省",//this is used as the label for a process role
    'ProjectAreaEditor_AccessControlTabLabel': "访问控制",
    'ProjectAreaEditor_OverviewTabLabel': "概述",
    'ProjectAreaEditor_PermissionTabLabel': "许可权",
    'ProjectAreaEditor_RolesTabLabel': "角色",
    'ProjectAreaEditor_NoProcessDescription': "找不到过程描述。",
	'ProjectAreaEditor_ErrorLoadingLinks': "访存项目区域链接时发生错误。",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "访存项目区域链接时发生错误：${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "访存项目区域链接信息时发生错误。",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "访存项目区域链接信息时发生错误：${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "添加链接",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "服务提供程序",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "链接类型",
	'ProjectAreaEditor_ErrorDeletingLink': "删除项目区域链接失败。",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "删除项目区域链接失败：${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "删除项目区域反向链接失败。",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "删除项目区域反向链接失败：${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "创建新项目区域链接失败。",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "创建新项目区域链接失败：${0}。",
	'ProjectAreaEditor_ErrorCreatingBackLink': "创建项目区域反向链接失败。",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "创建项目区域反向链接失败：${0}。",
	'ProjectAreaEditor_ErrorNoReadAccess': "您未被授予访问项目区域所必需的读许可权。",
	'ProjectAreaEditor_CreateTimeline': "创建...",
    'ProjectAreaEditor_CreateTimelineTitle': "创建时间线",
	'ProjectAreaEditor_DateUnknown': "未知",
	'ProjectAreaEditor_EditTimeline': "编辑...",
    'ProjectAreaEditor_EditTimelineTitle': "编辑时间线",
    'ProjectAreaEditor_NewTimelineDefaultId': "new_timeline",	
	'ProjectAreaEditor_NewTimelineDefaultName': "新建时间线",
	'ProjectAreaEditor_NoTimeline': "[无]",
    'ProjectAreaEditor_TimelineDateRange': "[${0} 到 ${1}]",  // As in a date range... [3/31/09 to 4/15/09]	
	'ProjectAreaEditorHTML_1': "刷新",
    'ProjectAreaEditorHTML_2': "保存",
    'ProjectAreaEditorHTML_3': "创建子代...",
    'ProjectAreaEditorHTML_4': "团队区域层次结构",
    'ProjectAreaEditorHTML_5': "详细信息",
    'ProjectAreaEditorHTML_6': "摘要：",
    'ProjectAreaEditorHTML_7': "全部显示",
    'ProjectAreaEditorHTML_8': "减少显示内容",
    'ProjectAreaEditorHTML_9': "全部显示",
    'ProjectAreaEditorHTML_10': "减少显示内容",
    'ProjectAreaEditorHTML_11': "过程",
    'ProjectAreaEditorHTML_12': "添加...",
    'ProjectAreaEditorHTML_13': "成员",
    'ProjectAreaEditorHTML_14': "角色确定用户的许可权以及项目操作和团队操作的任何前置条件和要运行的后续操作。以下角色指定在项目的所有团队区域中也有效。除非另行配置，否则存储库中的所有用户都具有“缺省”角色。",
    'ProjectAreaEditorHTML_15': "全部显示",
    'ProjectAreaEditorHTML_16': "减少显示内容",
    'ProjectAreaEditorHTML_17': "添加...",
    'ProjectAreaEditorHTML_18': "管理员",
    'ProjectAreaEditorHTML_19': "如果您不具有所需的许可权，请与下列任何一位管理员联系。注意，项目管理员有权修改项目区域，即使未被授予变更许可权亦如此。此特权仅适用于变更过程规范、团队区域成员资格和角色指定。此外，也适用于变更所有团队区域及其定制。",
    'ProjectAreaEditorHTML_20': "全部显示",
    'ProjectAreaEditorHTML_21': "可用的过程模板：",
    'ProjectAreaEditorHTML_22': "按语言环境过滤：",
    'ProjectAreaEditorHTML_23': "摘要：",
    'ProjectAreaEditorHTML_24': "语言环境：",
    'ProjectAreaEditorHTML_25': "描述：",
    'ProjectAreaEditorHTML_26': "减少显示内容",
    'ProjectAreaEditorHTML_LinkDescription': "链接表示项目区域与服务提供程序（例如其他服务器上的项目区域）之间的关系。链接类型反映提供程序为项目提供的服务的性质。通过为项目区域建立链接，就可以在此项目区域中的工件与服务提供程序提供访问的工件之间建立链接。",
	'ProjectAreaEditorHTML_LinkAddButton': "添加...",
    'ProjectAreaEditorHTML_Links': "链接",
    'ProjectAreaEditorHTML_Timeline': "时间线：",
    'ProjectAreaManagementPage_1': "项目区域管理",
    'ProjectAreaManagementPage_2': "活动项目区域",
    'ProjectAreaManagementPage_3': "已归档的项目区域",
    'ProjectAreaManagementPage_4': "编辑项目区域",
    'ProjectAreaManagementPage_5': "编辑已归档的项目区域",
    'ProjectAreaManagementPage_6': "编辑团队区域",
    'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction：缺少必需参数“args.action”",
    'ProjectAreaManagementPage_9': "项目区域中的用户",
    'ProjectAreaManagementPage_10': "刷新",
    'TeamAreaEditor_2': "正在装入...",
    'TeamAreaEditor_3': "正在装入...",
    'TeamAreaEditor_4': "团队名称",
    'TeamAreaEditor_5': "确定要进行导航以离开此页面吗？\n\n团队区域编辑器包含未保存的变更。如果继续，这些变更将丢失。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
    'TeamAreaEditor_6': "团队区域编辑器包含未保存的变更。如果继续，这些变更将丢失。",
    'TeamAreaEditor_7': "访存团队区域数据时发生错误。",
    'TeamAreaEditor_8': "团队区域名称",
    'TeamAreaEditor_11': "名称",
    'TeamAreaEditor_12': "过程角色",
    'TeamAreaEditor_13': "电子邮件",
    'TeamAreaEditor_14': "过程角色",
    'TeamAreaEditor_15': "除去",
    'TeamAreaEditor_16': "编辑过程角色",
    'TeamAreaEditor_17': "[无]",
    'TeamAreaEditor_18': "请先选择流程层次结构",
    'TeamAreaEditor_19': "访存父项目区域的时间线时发生错误。",
    'TeamAreaEditor_20': "访存父团队区域的时间线时发生错误。",
    'TeamAreaEditor_21': "未提供此时间线的描述",
    'TeamAreaEditor_22': "没有与所选项目区域相关联的时间线。",
    'TeamAreaEditor_23': "（新团队区域）",
    'TeamAreaEditor_24': "已归档的项目区域",
    'TeamAreaEditor_25': "活动项目区域",
    'TeamAreaEditor_26': "正在保存...",
    'TeamAreaEditor_27': "团队区域必须具有名称",
    'TeamAreaEditor_28': "必须选择过程层次结构",
    'TeamAreaEditor_29': "已成功地创建团队区域。",
    'TeamAreaEditor_30': "已成功地保存团队区域。",
    'TeamAreaEditor_31': "保存团队区域失败。",
    'TeamAreaEditor_32': "刷新将废弃您所作的任何变更。要继续吗？",
    'TeamAreaEditor_33': "返回至“管理项目和团队”",
    'TeamAreaEditor_34': "配置团队邀请，此邀请将通过电子邮件发送给 ${0} 并提供有关如何加入团队的指示信息。",
    'TeamAreaEditor_35': "配置团队邀请，此邀请将通过电子邮件发送给新团队成员并提供有关如何加入团队的指示信息。",
    'TeamAreaEditor_36': "您已被邀请加入 Jazz 团队 ${0}。\n\n您可以使用 Web UI 访问 ${1} 来探查相关的项目区域。\n\n使用 Rational Team Concert 客户机中的“文件”>“接受团队邀请”来打开“接受团队邀请”对话框。\n请复制以下邀请并将其粘贴到“接受邀请”文本字段中。\n\n",
    'TeamAreaEditor_37': "欢迎加入 ${0} 团队",
    'TeamAreaEditor_38': "邀请加入团队",
    'TeamAreaEditor_39': "正在发送团队邀请...",
    'TeamAreaEditor_40': "要向新成员发送团队邀请吗？",
    'TeamAreaEditor_41': "已成功地发送团队邀请。",
    'TeamAreaEditor_42': "已成功地发送团队邀请。",
    'TeamAreaEditor_43': "生成团队邀请时发生错误。",
	'TeamAreaEditor_ErrorNoReadAccess': "您未被授予访问团队区域所必需的读许可权。",
    'TeamAreaEditorHTML_1': "刷新",
    'TeamAreaEditorHTML_2': "保存",
    'TeamAreaEditorHTML_3': "创建子代...",
    'TeamAreaEditorHTML_4': "团队区域层次结构",
    'TeamAreaEditorHTML_5': "详细信息",
    'TeamAreaEditorHTML_6': "摘要：",
    'TeamAreaEditorHTML_7': "全部显示",
    'TeamAreaEditorHTML_8': "减少显示内容",
    'TeamAreaEditorHTML_9': "描述：",
    'TeamAreaEditorHTML_10': "全部显示",
    'TeamAreaEditorHTML_11': "减少显示内容",
    'TeamAreaEditorHTML_12': "时间线",
    'TeamAreaEditorHTML_13': "添加...",
    'TeamAreaEditorHTML_14': "角色确定用户的许可权以及团队操作的任何前置条件和要运行的后续操作。以下角色指定在所有子团队区域中也有效。除非另行配置，否则存储库中的所有用户都具有“缺省”角色。",
    'TeamAreaEditorHTML_15': "全部显示",
    'TeamAreaEditorHTML_16': "减少显示内容",
    'TeamAreaEditorHTML_17': "添加...",
    'TeamAreaEditorHTML_18': "管理员",
    'TeamAreaEditorHTML_19': "如果您不具有所需的许可权，请与下列任何一位管理员联系。注意，团队管理员有权修改团队区域，即使未被授予变更许可权亦如此。此特权仅适用于变更过程定制、团队区域成员资格和角色指定。此外，也适用于变更所有子团队区域及其定制。",
    'TeamAreaEditorHTML_20': "全部显示",
    'TeamAreaEditorHTML_21': "减少显示内容",
    'TeamAreaEditorHTML_22': "成员",
    'TeamInvitationDialogHTML_1': "已将新成员添加到团队。",
    'TeamInvitationDialogHTML_2': "请选择应该接收团队邀请电子邮件的成员：",
    'TeamInvitationDialogHTML_3': "全部选中",
    'TeamInvitationDialogHTML_4': "全部不选",
    'TeamInvitationDialogHTML_5': "确定",
    'TeamInvitationDialogHTML_6': "取消",
	'Timeline_DecoratorText': "[项目时间线]"

})